﻿define(["require", "exports"], function (require, exports) {
    "use strict";
    class Mod extends Mods.Mod {
        onInitialize() {
            let japanese = new Languages.Language("Japanese");
            japanese.ui(Languages.UiTranslation.Burned, "やけど");
            japanese.ui(Languages.UiTranslation.DisableHints, "ヒントをオフ");
            japanese.ui(Languages.UiTranslation.EnableHints, "ヒントをオン");
            japanese.ui(Languages.UiTranslation.EquipmentBack, "背");
            japanese.ui(Languages.UiTranslation.EquipmentBelt, "腰");
            japanese.ui(Languages.UiTranslation.EquipmentChest, "胴");
            japanese.ui(Languages.UiTranslation.EquipmentFeet, "足");
            japanese.ui(Languages.UiTranslation.EquipmentHands, "腕");
            japanese.ui(Languages.UiTranslation.EquipmentHead, "頭");
            japanese.ui(Languages.UiTranslation.EquipmentLeftHand, "左手(装備)");
            japanese.ui(Languages.UiTranslation.EquipmentLegs, "脚");
            japanese.ui(Languages.UiTranslation.EquipmentNeck, "首");
            japanese.ui(Languages.UiTranslation.EquipmentRightHand, "右手(装備)");
            japanese.ui(Languages.UiTranslation.Health, "体力");
            japanese.ui(Languages.UiTranslation.HudActions, "アクション");
            japanese.ui(Languages.UiTranslation.HudCrafting, "工作");
            japanese.ui(Languages.UiTranslation.HudEquipment, "装備");
            japanese.ui(Languages.UiTranslation.HudFilter, "フィルタ");
            japanese.ui(Languages.UiTranslation.HudHelp, "ヘルプ");
            japanese.ui(Languages.UiTranslation.HudInventory, "インベントリ");
            japanese.ui(Languages.UiTranslation.HudMessages, "メッセージ");
            japanese.ui(Languages.UiTranslation.HudMilestones, "実績");
            japanese.ui(Languages.UiTranslation.HudOptions, "オプション");
            japanese.ui(Languages.UiTranslation.HudSave, "セーブ");
            japanese.ui(Languages.UiTranslation.HudSkills, "スキル");
            japanese.ui(Languages.UiTranslation.HudTitleScreen, "タイトル");
            japanese.ui(Languages.UiTranslation.Hunger, "満腹度");
            japanese.ui(Languages.UiTranslation.Malignity, "悪傾向");
            japanese.ui(Languages.UiTranslation.MenuAbout, "Waywardについて");
            japanese.ui(Languages.UiTranslation.MenuAboutCredits, "Vaughn 'Drathy' Royko (Programming/Web/PR/Design),Gary 'Spacetech' Wilber (Programming),Frank 'Sassafrass' Sasto (Programming),Dusty 'Goaticide' Melling (Art/Design),Austin Dhillon (Music)");
            japanese.ui(Languages.UiTranslation.MenuAboutDonators, "");
            japanese.ui(Languages.UiTranslation.MenuAboutIntro, "Waywardはターン制、トップダウン視点のサバイバルローグライクゲームです(ベータ)。開発者:");
            japanese.ui(Languages.UiTranslation.MenuAboutLibraries, "Greenworks, Electron, TypeScript, Node.js, jQuery, jQueryUI, TSM, lz-string, jQuery contextMenu, jQuery UI Touch Punch, Pluralize, Fixedsys Excelsior");
            japanese.ui(Languages.UiTranslation.MenuAboutLibrariesIntro, "Waywardは以下のプロジェクトにより作成されています:");
            japanese.ui(Languages.UiTranslation.MenuAboutMessage, "");
            japanese.ui(Languages.UiTranslation.MenuAboutThanks, "Richard 'Orillian' Hobson,Vlad 'vlsd' Seghete,Unstoppable Carl Olsen,Justin 'boxofrox' Charette,Frank Orechio,Drachlen,Joshua 'jday' Day,Oddmund 'oddmunds' Strømme,ベータテスター様,資金提供者様,その他の支援者様");
            japanese.ui(Languages.UiTranslation.MenuAboutThanksIntro, "スペシャルサンクス:");
            japanese.ui(Languages.UiTranslation.MenuDailyChallenge, "デイリーチャレンジ");
            japanese.ui(Languages.UiTranslation.MenuDeleteAllGameData, "全てのセーブデータを削除");
            japanese.ui(Languages.UiTranslation.MenuDeleteGame, "セーブデータを削除");
            japanese.ui(Languages.UiTranslation.MenuEditGame, "名前変更");
            japanese.ui(Languages.UiTranslation.MenuEndGameDead, "ゲームオーバー");
            japanese.ui(Languages.UiTranslation.MenuEndGameWon, "ゲームクリア");
            japanese.ui(Languages.UiTranslation.MenuExportGame, "セーブデータを出力");
            japanese.ui(Languages.UiTranslation.MenuExportSave, "セーブデータを出力");
            japanese.ui(Languages.UiTranslation.MenuImportGame, "セーブデータを読み込む");
            japanese.ui(Languages.UiTranslation.MenuImportSave, "セーブデータを読み込む");
            japanese.ui(Languages.UiTranslation.MenuManageMods, "MODの管理");
            japanese.ui(Languages.UiTranslation.MenuManageModsInternal, "内部MOD");
            japanese.ui(Languages.UiTranslation.MenuManageModsLocal, "外部MOD");
            japanese.ui(Languages.UiTranslation.MenuManageModsMessage, "");
            japanese.ui(Languages.UiTranslation.MenuManageModsPublishMod, "MODを公開");
            japanese.ui(Languages.UiTranslation.MenuManageModsUninstallMod, "MODを削除");
            japanese.ui(Languages.UiTranslation.MenuManageModsViewInSteamWorkshop, "Steam ワークショップのページを開く");
            japanese.ui(Languages.UiTranslation.MenuManageModsWorkshop, "ワークショップのMOD");
            japanese.ui(Languages.UiTranslation.MenuModdingGuide, "MOD開発ガイド");
            japanese.ui(Languages.UiTranslation.MenuNews, "お知らせ");
            japanese.ui(Languages.UiTranslation.MenuNoHighscores, "ハイスコアがありません");
            japanese.ui(Languages.UiTranslation.MenuNoMods, "MODがありません");
            japanese.ui(Languages.UiTranslation.MenuOpenLogsFolder, "ログフォルダを開く");
            japanese.ui(Languages.UiTranslation.MenuOpenModsFolder, "MODフォルダを開く");
            japanese.ui(Languages.UiTranslation.MenuOptions, "オプション");
            japanese.ui(Languages.UiTranslation.MenuOptionsMessage, "");
            japanese.ui(Languages.UiTranslation.MenuPlayGame, "プレイ");
            japanese.ui(Languages.UiTranslation.MenuPlayGameMessage, "");
            japanese.ui(Languages.UiTranslation.MenuPlayGameNewGame, "新しいゲーム");
            japanese.ui(Languages.UiTranslation.MenuPostATweet, "Twitterでシェア");
            japanese.ui(Languages.UiTranslation.MenuQuitGame, "終了");
            japanese.ui(Languages.UiTranslation.MenuReloadGame, "リロード");
            japanese.ui(Languages.UiTranslation.MenuShareOnFacebook, "Facebookでシェア");
            japanese.ui(Languages.UiTranslation.MenuToggleDeveloperTools, "開発者ツールを表示");
            japanese.ui(Languages.UiTranslation.MenuViewHighscores, "ハイスコアを見る");
            japanese.ui(Languages.UiTranslation.MenuViewHighscoresMessage, "");
            japanese.ui(Languages.UiTranslation.MenuVisitSteamWorkshop, "Steam ワークショップを開く");
            japanese.ui(Languages.UiTranslation.NextHint, "次のヒント");
            japanese.ui(Languages.UiTranslation.OptionsAlternateContextMenu, "アイテムメニュー設定変更");
            japanese.ui(Languages.UiTranslation.OptionsAlternateContextMenuTooltip, "左クリックの代わりに右クリックでアイテムメニューを表示");
            japanese.ui(Languages.UiTranslation.OptionsAlternateFont, "代替フォント");
            japanese.ui(Languages.UiTranslation.OptionsAudio, "オーディオ");
            japanese.ui(Languages.UiTranslation.OptionsAutoGather, "自動採取");
            japanese.ui(Languages.UiTranslation.OptionsAutoGatherTooltip, "資源タイルに向かって歩くと自動で採取");
            japanese.ui(Languages.UiTranslation.OptionsAutoPickup, "自動取得");
            japanese.ui(Languages.UiTranslation.OptionsAutoPickupTooltip, "アイテムが置かれたタイルを通過すると自動で拾う");
            japanese.ui(Languages.UiTranslation.OptionsBindDefault, "デフォルト");
            japanese.ui(Languages.UiTranslation.OptionsBinds, "キー設定");
            japanese.ui(Languages.UiTranslation.OptionsDeveloper, "開発者向け");
            japanese.ui(Languages.UiTranslation.OptionsDialogOpacity, "ダイアログの不透明度");
            japanese.ui(Languages.UiTranslation.OptionsDropOnGather, "採取時に拾わない");
            japanese.ui(Languages.UiTranslation.OptionsDropOnGatherTooltip, "採取時、アイテムを自動で拾わず真下のタイルに落とす");
            japanese.ui(Languages.UiTranslation.OptionsDropUnderYourself, "「置く」で真下に置く");
            japanese.ui(Languages.UiTranslation.OptionsDropUnderYourselfTooltip, "アイテムを向かい合ったタイルでなく真下のタイルに置く");
            japanese.ui(Languages.UiTranslation.OptionsEffects, "エフェクト");
            japanese.ui(Languages.UiTranslation.OptionsEnableHints, "ヒント");
            japanese.ui(Languages.UiTranslation.OptionsEnableHintsTooltip, "プレイヤーの行動に応じたヒントを表示");
            japanese.ui(Languages.UiTranslation.OptionsFullscreenMode, "フルスクリーン");
            japanese.ui(Languages.UiTranslation.OptionsGame, "ゲーム");
            japanese.ui(Languages.UiTranslation.OptionsGraphics, "グラフィック");
            japanese.ui(Languages.UiTranslation.OptionsKeepSortActive, "自動並び替え");
            japanese.ui(Languages.UiTranslation.OptionsKeepSortActiveTooltip, "アイテムを自動で並べ替える");
            japanese.ui(Languages.UiTranslation.OptionsKeyBindRebinding, "何かキーを押してください…");
            japanese.ui(Languages.UiTranslation.OptionsLanguage, "言語");
            japanese.ui(Languages.UiTranslation.OptionsMouseClickMovement, "マウス移動");
            japanese.ui(Languages.UiTranslation.OptionsMouseClickMovementTooltip, "マウスクリックで移動する");
            japanese.ui(Languages.UiTranslation.OptionsMusic, "音楽");
            japanese.ui(Languages.UiTranslation.OptionsMute, "ミュート");
            japanese.ui(Languages.UiTranslation.OptionsNextSong, "次");
            japanese.ui(Languages.UiTranslation.OptionsPixelFont, "ピクセルフォント");
            japanese.ui(Languages.UiTranslation.OptionsProtectedCraftingItems, "アイテム保護");
            japanese.ui(Languages.UiTranslation.OptionsProtectedCraftingItemsTooltip, "装備中、またはクイックスロットのアイテムを工作に使わない");
            japanese.ui(Languages.UiTranslation.OptionsSaveData, "セーブデータ");
            japanese.ui(Languages.UiTranslation.OptionsScaleDefault, "デフォルト");
            japanese.ui(Languages.UiTranslation.OptionsScaleIn, "拡大");
            japanese.ui(Languages.UiTranslation.OptionsScaleOut, "縮小");
            japanese.ui(Languages.UiTranslation.OptionsSkipIntro, "ロゴ画面をスキップ");
            japanese.ui(Languages.UiTranslation.OptionsSkipIntroTooltip, "起動後、すぐにスタートメニューに移動");
            japanese.ui(Languages.UiTranslation.OptionsVisionDither, "ハードな影(低負荷)");
            japanese.ui(Languages.UiTranslation.OptionsVisionFade, "ソフトな影");
            japanese.ui(Languages.UiTranslation.OptionsWarnOnDangerousActions, "ダメージを受ける行動に警告");
            japanese.ui(Languages.UiTranslation.OptionsWarnOnDangerousActionsTooltip, "踏むとダメージを受ける特殊タイルを踏む前に警告する");
            japanese.ui(Languages.UiTranslation.OptionsWarnWhenBreakingItems, "アイテムが壊れる時に警告");
            japanese.ui(Languages.UiTranslation.OptionsWarnWhenBreakingItemsTooltip, "工作失敗で素材アイテムが壊れる時に警告する");
            japanese.ui(Languages.UiTranslation.OptionsWindowedMode, "ウィンドウ");
            japanese.ui(Languages.UiTranslation.OptionsWorldTooltips, "「調べる」自動表示");
            japanese.ui(Languages.UiTranslation.OptionsWorldTooltipsTooltip, "調べたいタイルにカーソルを合わせると「調べる」の情報を自動表示");
            japanese.ui(Languages.UiTranslation.OptionsZoomIn, "拡大");
            japanese.ui(Languages.UiTranslation.OptionsZoomOnScroll, "スクロールズーム");
            japanese.ui(Languages.UiTranslation.OptionsZoomOnScrollTooltip, "マウスホイールで拡大/縮小");
            japanese.ui(Languages.UiTranslation.OptionsZoomOut, "縮小");
            japanese.ui(Languages.UiTranslation.Poisoned, "毒の");
            japanese.ui(Languages.UiTranslation.PreviousHint, "前のヒント");
            japanese.ui(Languages.UiTranslation.QuickSlot1, "1");
            japanese.ui(Languages.UiTranslation.QuickSlot2, "2");
            japanese.ui(Languages.UiTranslation.QuickSlot3, "3");
            japanese.ui(Languages.UiTranslation.QuickSlot4, "4");
            japanese.ui(Languages.UiTranslation.QuickSlot5, "5");
            japanese.ui(Languages.UiTranslation.QuickSlot6, "6");
            japanese.ui(Languages.UiTranslation.QuickSlot7, "7");
            japanese.ui(Languages.UiTranslation.QuickSlot8, "8");
            japanese.ui(Languages.UiTranslation.QuickSlot9, "9");
            japanese.ui(Languages.UiTranslation.ReturnToTitleScreen, "タイトルに戻る");
            japanese.ui(Languages.UiTranslation.Stamina, "スタミナ");
            japanese.ui(Languages.UiTranslation.TabCrafting, "工作");
            japanese.ui(Languages.UiTranslation.TabDismantle, "分解");
            japanese.ui(Languages.UiTranslation.Thirst, "水分");
            japanese.ui(Languages.UiTranslation.Version, `Wayward ベータ ${gameVersion}`);
            japanese.ui(Languages.UiTranslation.Weight, "重量");
            japanese.ui(Languages.UiTranslation.WindowTitleContainer, "容器");
            japanese.ui(Languages.UiTranslation.WindowTitleCrafting, "工作");
            japanese.ui(Languages.UiTranslation.WindowTitleEquipment, "装備");
            japanese.ui(Languages.UiTranslation.WindowTitleHighscores, "ハイスコア");
            japanese.ui(Languages.UiTranslation.WindowTitleInventory, "インベントリ");
            japanese.ui(Languages.UiTranslation.WindowTitleMap, "地図");
            japanese.ui(Languages.UiTranslation.WindowTitleMessages, "メッセージ");
            japanese.ui(Languages.UiTranslation.WindowTitleMilestones, "実績");
            japanese.ui(Languages.UiTranslation.WindowTitleOptions, "オプション");
            japanese.ui(Languages.UiTranslation.WindowTitleSkills, "スキル");
            japanese.message(Message.AberrantCreatureDroppedItem, "変異種は何故か_0_を落とした。");
            japanese.message(Message.AboutHours, "_1__2_程_0_ようだ。");
            japanese.message(Message.AddedFuelToFire, "火に[燃料]をくべた！火の勢いが強くなった。");
            japanese.message(Message.AddedFuelToTorch, "たいまつに[燃料]をくべた。");
            japanese.message(Message.AddFuel, "[燃料]をくべる");
            japanese.message(Message.AddToQuickslot, "クイックスロットに追加");
            japanese.message(Message.Advanced, "難しい");
            japanese.message(Message.AlreadyFullyRepaired, "_0_は完全に修理されている。");
            japanese.message(Message.AlreadyWaterInStill, "既に水が入っている。");
            japanese.message(Message.AppearsToBeAberrant, "奇怪で異常な強さのようだ。");
            japanese.message(Message.AppearsToBeDawn, "今は夜明けのようだ。");
            japanese.message(Message.AppearsToBeDusk, "今は夕暮れのようだ。");
            japanese.message(Message.AppearsToBeMidDay, "今は昼のようだ。");
            japanese.message(Message.AppearsToBeNight, "今は夜のようだ。");
            japanese.message(Message.AreYouSureYouWantToSail, "この土地を脱出し、ゲームをクリアしますか？クリア後にこの土地からゲームを再開できます。");
            japanese.message(Message.AreYouSureYouWantToStepOn, "本当に_0_を踏みますか？");
            japanese.message(Message.ArmorAppearedResistant, "防具の抵抗がダメージを軽減している。");
            japanese.message(Message.ArmorAppearedVulnerable, "防具の弱点を突かれた。");
            japanese.message(Message.ArmorProtectedFromInjuryAgainst, "防具により_0_を無効化した。");
            japanese.message(Message.Attack, "攻撃");
            japanese.message(Message.AttemptedToDropAllIntoFire, "全ての_0_を火の中に落とした。");
            japanese.message(Message.AttemptToPlaceAllOnGround, "全ての_0_を地面に置いた。");
            japanese.message(Message.AutomaticallySavingGame, "オートセーブ中…");
            japanese.message(Message.AwakeToFindYourself, "目を覚ますと、そこは文明とは縁のない土地だった。<br />何故かボロボロの服を着て、ポケットにはガラクタが入っている。<br />[財宝]…ふと、[財宝]の記憶が頭をよぎる。");
            japanese.message(Message.Back, "背");
            japanese.message(Message.BadlyBurnedLostHealth, "やけどを負った！_0_ダメージ！");
            japanese.message(Message.BeenPoisoned, "毒に侵された！");
            japanese.message(Message.BeginSleeping, "眠りについた…");
            japanese.message(Message.BeginUsingRaft, "いかだに乗った。");
            japanese.message(Message.Belt, "ベルト");
            japanese.message(Message.BleedingHasStopped, "出血が止まった！！");
            japanese.message(Message.BleedingProfusely, "出血している！");
            japanese.message(Message.BleedingToDeathLostHealth, "出血している！_0_ダメージ！");
            japanese.message(Message.Blunt, "打撃");
            japanese.message(Message.BrokeIntoPieces, "_0_は修理できず、粉々に壊れた。");
            japanese.message(Message.BrokenOnImpact, "_0_は衝撃で壊れた！");
            japanese.message(Message.BrokenWhileFiring, "_0_は空中分解した！");
            japanese.message(Message.Build, "設置");
            japanese.message(Message.Burned, "やけどを負った");
            japanese.message(Message.By, "");
            japanese.message(Message.ByBleedingOut, "出血");
            japanese.message(Message.ByBurnInjuries, "やけど");
            japanese.message(Message.ByEatingSomethingBad, "食中毒");
            japanese.message(Message.ByPoisoning, "毒");
            japanese.message(Message.BySteppingOnA, "特殊タイルダメージ:");
            japanese.message(Message.BySteppingOnTrap, "トラップダメージ:");
            japanese.message(Message.ByWorkingYourselfIntoExhaustion, "過労");
            japanese.message(Message.Cancel, "キャンセル");
            japanese.message(Message.CannotAddAnyMoreFuel, "これ以上_0_に[燃料]をくべられない。");
            japanese.message(Message.CannotBePerformedOverWater, "このアクションは水中でできない。");
            japanese.message(Message.CannotBePreserved, "このアイテムは防腐処理できない。");
            japanese.message(Message.CannotBeReinforced, "_0_は補強できない。");
            japanese.message(Message.CannotBeRepaired, "_0_は修理できない。");
            japanese.message(Message.CannotBeTamed, "_0_は調教できない。");
            japanese.message(Message.CannotBeTransmogrified, "_0_は変化させられない。");
            japanese.message(Message.CannotBuildHere, "ここには_0_を設置できない！");
            japanese.message(Message.CannotDigHere, "ここは掘れない！");
            japanese.message(Message.CannotDropHere, "ここには_0_を置けない！");
            japanese.message(Message.CannotEquipThatThere, "この部位には装備できない！");
            japanese.message(Message.CannotFishFor, "_0_のせいで釣りができない。");
            japanese.message(Message.CannotGatherFromWhileOnFire, "燃えていて採取できない！");
            japanese.message(Message.CannotGatherHere, "ここには採取できる物がない。");
            japanese.message(Message.CannotImproveGrowingSpeed, "これ以上促成できない。");            japanese.message(Message.CannotInWater, "水中の物は_0_できない。");
            japanese.message(Message.CannotPickupWhenFull, "水が入っていて拾えない。");
            japanese.message(Message.CannotPickUpWhileLit, "火がついていて拾えない。");
            japanese.message(Message.CannotPickUpWithItemsInside, "アイテムが入っていて拾えない！");
            japanese.message(Message.CannotPlaceContainerInItself, "入れ物は他の入れ物には入れられない！");
            japanese.message(Message.CannotPlaceHere, "ここには_0_を設置できない。");
            japanese.message(Message.CannotPlaceThatFromHere, "ここには設置できない。");
            japanese.message(Message.CannotPlaceThatHere, "ここには設置できない。");
            japanese.message(Message.CannotPlantHere, "ここには_0_を植えられない！");
            japanese.message(Message.CannotRepairWhileLit, "火がついていて修理できない！");
            japanese.message(Message.CannotRestHere, "ここでは休めない。");
            japanese.message(Message.CannotSeeHere, "ここからはよく見えない。");
            japanese.message(Message.CannotSleepHere, "ここでは眠れない。");
            japanese.message(Message.CannotStartFireHere, "ここには点火できない！");
            japanese.message(Message.CannotToTellTime, "ここでは時間がわからない！");
            japanese.message(Message.CarryingTooMuchWeight, "重量オーバーだ！");
            japanese.message(Message.CarvedUpCorpse, "死体を解体した。");
            japanese.message(Message.CarveWithTool, "道具を使って切り出す");
            japanese.message(Message.CastYourLine, "_0_タイル先に釣り針を投げた。");
            japanese.message(Message.Category, "カテゴリ");
            japanese.message(Message.CaughtFish, "_0_が釣れた！");
            japanese.message(Message.Chest, "胸");
            japanese.message(Message.ClearMessages, "メッセージを全て消去");
            japanese.message(Message.Clockwise, "時計回り");
            japanese.message(Message.CloseDoor, "扉を閉じる");
            japanese.message(Message.CollectObjectWithHands, "素手で拾う");
            japanese.message(Message.Consumed, "使う");
            japanese.message(Message.Container, "入れ物");
            japanese.message(Message.Cook, "調理");
            japanese.message(Message.Cooked, "調理した");
            japanese.message(Message.Corpse, "の死体");
            japanese.message(Message.CorruptSaveDetected, "このセーブデータは壊れています。読み込めません。");
            japanese.message(Message.CouldNotDecipher, "地図の解読に失敗した。");
            japanese.message(Message.Counterclockwise, "反時計回り");
            japanese.message(Message.Craft, "工作");
            japanese.message(Message.Crafted, "工作した");
            japanese.message(Message.Crafts, "道具");
            japanese.message(Message.CreatureAlreadyFullHealth, "_0_は無傷だ！");
            japanese.message(Message.CreatureAngered, "怒っている");
            japanese.message(Message.CreatureAppears, "_0_が現れた！");
            japanese.message(Message.CreatureAppearsHealthy, "元気そうだ。");
            japanese.message(Message.CreatureAppearsUnhealthy, "弱っているようだ。");
            japanese.message(Message.CreatureAppeased, "落ち着いている");
            japanese.message(Message.CreatureIdolAttractedCreature, "クリーチャーが仲間を呼んだ。");
            japanese.message(Message.CreatureIsAtPercentHealth, "体力はあと_0_%だ。");
            japanese.message(Message.CreatureLooksBarelyHurt, "軽傷のようだ。");
            japanese.message(Message.CreatureLooksHealthyAndUndamaged, "無傷のようだ。");
            japanese.message(Message.CreatureLooksInjured, "重傷のようだ。");
            japanese.message(Message.CreatureLooksSeverelyDamaged, "瀕死のようだ。");
            japanese.message(Message.CreatureSeemsHurt, "少しダメージを負っているようだ。");
            japanese.message(Message.CreatureSeemsInjured, "かなりダメージを負っているようだ。");
            japanese.message(Message.CreatureSeemsUnimpaired, "ダメージを負っていないようだ。");
            japanese.message(Message.CreatureUntamed, "_0_は野生化した。");
            japanese.message(Message.CuredYourPoison, "解毒した！");
            japanese.message(Message.Cut, "切る");
            japanese.message(Message.DailyChallengeMode, "デイリーチャレンジモード");
            japanese.message(Message.DamageAppearedEffective, "_0_攻撃。効いているようだ。");
            japanese.message(Message.DamageAppearedIneffective, "_0_攻撃。効果はいまひとつだ。");
            japanese.message(Message.DamagedByPouringWater, "_0_に水を注いでダメージを与えた。");
            japanese.message(Message.DealtNoDamageToYou, "_0_の攻撃をかわした。");
            japanese.message(Message.Decay, "使用期限");
            japanese.message(Message.DefaultGameName, "タイトル無し_0_");
            japanese.message(Message.DependencyIssue, "エラーが発生しました。");
            japanese.message(Message.DestroyedFromUse, "_0_が壊れた。");
            japanese.message(Message.DestroyedGrowingByPickingItUp, "成長中の_0__1_が潰れてしまった。");
            japanese.message(Message.DexterityIncreasing, "コツをつかんできた！");
            japanese.message(Message.DidNotSeemToBeHurting, "_0_は_1_に効いていないようだ。");
            japanese.message(Message.Dig, "掘る");
            japanese.message(Message.Digging, "採掘");
            japanese.message(Message.DigWithHands, "素手で掘る");
            japanese.message(Message.Disassemble, "分解");
            japanese.message(Message.DisassembleAction, "分解");
            japanese.message(Message.DiscoveredCaveEntrance, "洞窟の入口を見つけた！");
            japanese.message(Message.DiscoveredInTheBottle, "瓶の中から_0_を見つけた！");
            japanese.message(Message.Dismantle, "分解");
            japanese.message(Message.DismantleAction, "分解");
            japanese.message(Message.DismantleLabel, "分解:");
            japanese.message(Message.DismantlingRequires, "分解には_0_が必要だ。");
            japanese.message(Message.DoNotForgetToAddRequiredModsOnWorkshop, "Steam ワークショップのページに必要なMODがあれば追加してください！");
            japanese.message(Message.DoNotHaveTreasureMaps, "宝の地図がない！");
            japanese.message(Message.DoodadAppearsDamaged, "_0_はあちこち傷んでいるようだ。");
            japanese.message(Message.DoodadAppearsOnVergeOfBreaking, "_0_はもう少しで壊れそうだ。");
            japanese.message(Message.DoodadAppearsUnscathed, "_0_は無傷のようだ。");
            japanese.message(Message.DoodadCauseStatus, "_0_に_1_された。_2_のダメージ！");
            japanese.message(Message.DoodadShowsSignsOfWear, "_0_は少し傷んできている。");
            japanese.message(Message.DrewSurroundings, "周囲の地図を描いた。");
            japanese.message(Message.Drink, "飲む");
            japanese.message(Message.Drop, "置く");
            japanese.message(Message.DropAll, "全て置く");
            japanese.message(Message.DropAllOfSameQuality, "同じ品質の物を全て置く");
            japanese.message(Message.DroppedAllIntoDepths, "_0_を全て水中に落とした。");
            japanese.message(Message.DroppedIntoDepths, "_0_を水中に落とした。");
            japanese.message(Message.DroppedIntoFire, "_0_を火の中に落とした。");
            japanese.message(Message.DueToDehydration, "脱水により");
            japanese.message(Message.DueToStarvation, "空腹により");
            japanese.message(Message.DugTreasureOut, "宝を掘り出した。");
            japanese.message(Message.DumpContentsOfContainerInInventory, "入れ物から全てのアイテムを取り出した！");
            japanese.message(Message.Durability, "耐久値");
            japanese.message(Message.DyingOfDehydration, "脱水症状だ！");
            japanese.message(Message.EarnedMilestone, "_0_の実績を解除！_1_");
            japanese.message(Message.EquipTo, "装備:");
            japanese.message(Message.ErrorHasOccured, "エラーが発生しました！");
            japanese.message(Message.Expert, "非常に難しい");
            japanese.message(Message.ExtinguishedFire, "消火した。");
            japanese.message(Message.ExtinguishedTorch, "たいまつを消した。");
            japanese.message(Message.FailedToAddFuelToTorch, "たいまつに[燃料]をくべるのに失敗した。");
            japanese.message(Message.FailedToCatchFish, "釣りに失敗した！");
            japanese.message(Message.FailedToCauseDamage, "_1_で_0_にダメージを与えるのに失敗！_2_");
            japanese.message(Message.FailedToDrawMap, "地図を描くのに失敗した。");
            japanese.message(Message.FailedToPickLock, "解錠に失敗した。");
            japanese.message(Message.FailedToPlant, "_0_を植えるのに失敗した。");
            japanese.message(Message.FailedToPreserve, "食料の防腐処理に失敗した。");
            japanese.message(Message.FailedToReinforce, "_0_の補強に失敗した。");
            japanese.message(Message.FailedToRepair, "_0_の修理に失敗した。");
            japanese.message(Message.FailedToStartFire, "点火に失敗した！");
            japanese.message(Message.FailedToTame, "_0_の調教に失敗した。");
            japanese.message(Message.FailedToTransmogrify, "_0_を変化させるのに失敗した。");
            japanese.message(Message.FarAwayFromTreasure, "宝からやや離れている。");
            japanese.message(Message.Feet, "足");
            japanese.message(Message.FeltBurningPainLostHealth, "やけどにより_0_ダメージ！");
            japanese.message(Message.FewMinutes, "数分だけ_0_ようだ。");
            japanese.message(Message.Filled, "_0_に水を汲んだ。");
            japanese.message(Message.FilledFrom, "_1_から_0_に水を汲んだ。");
            japanese.message(Message.FinalizingWorld, "マップを表示中…");
            japanese.message(Message.Fire, "火");
            japanese.message(Message.FireAlmostExtinguished, "火がもうすぐ消えそうだ。");
            japanese.message(Message.FiredIntoObstacle, "_0_を障害物に発射した。");
            japanese.message(Message.FireFacingYouIsWarm, "火が暖かくて心地よい。");
            japanese.message(Message.FireIsHealthy, "火が良く燃えている。");
            japanese.message(Message.FireIsRaging, "火が勢い良く燃えている！");
            japanese.message(Message.FireIsStruggling, "火が弱まってきている。");
            japanese.message(Message.FireSource, "火のついた[火源]、溶岩");
            japanese.message(Message.FirstQuarterOfDay, "今は朝だ(6~9時)。");
            japanese.message(Message.FirstQuarterOfNight, "今は夜だ(18～21時)。");
            japanese.message(Message.Food, "食料");
            japanese.message(Message.FoodAlreadyPreserved, "この食料は既に防腐処理されている。");
            japanese.message(Message.FourthQuarterOfDay, "もうすぐ夜だ(15～18時)。");
            japanese.message(Message.FourthQuarterOfNight, "もうすぐ朝だ(3~6時)。");
            japanese.message(Message.FullyDecodedMap, "地図を完全に解読した！");
            japanese.message(Message.GainedHealth, "体力が_0_回復した。");
            japanese.message(Message.GainedHunger, "満腹度を_0_失った。");
            japanese.message(Message.GainedStamina, "スタミナが_0_回復した。");
            japanese.message(Message.GainedThirst, "水分を_0_失った。");
            japanese.message(Message.GameHasBeenSavedIsTakingUpMB, "セーブに成功しました！セーブデータのサイズは_0_MBです。");
            japanese.message(Message.Gather, "採取");
            japanese.message(Message.Gathering, "採取");
            japanese.message(Message.GatherWithHands, "素手で採取");
            japanese.message(Message.GeneratingWorld, "マップを生成中…");
            japanese.message(Message.GrabAll, "全て移動");
            japanese.message(Message.Group, "グループ");
            japanese.message(Message.Hands, "手");
            japanese.message(Message.HasBeenHurtByATrap, "_0_は罠でダメージを受けた！");
            japanese.message(Message.HasBeenHurtByYourTrap, "_0_は設置した罠でダメージを受けた！");
            japanese.message(Message.HasDecayed, "_0_の耐久値が0になり、インベントリから消失した。");
            japanese.message(Message.HasHitYouForDamage, "_0_の攻撃！_1_ダメージ！_2_");
            japanese.message(Message.HasSplit, "_0_は分裂した。");
            japanese.message(Message.Head, "頭");
            japanese.message(Message.Held, "持つ");
            japanese.message(Message.Help, "ヘルプ");
            japanese.message(Message.Hints, "ヒント");
            japanese.message(Message.HintsDisabled, "ヒントを無効にした。");
            japanese.message(Message.HintsEnabled, "ヒントを有効にした。");
            japanese.message(Message.HitForDamage, "_0_を_2_で攻撃！_1_ダメージ！_3_");
            japanese.message(Message.Hour, "時間");
            japanese.message(Message.Hours, "時間");
            japanese.message(Message.HowDoYouWantToExportSave, "どの形式でセーブデータを出力しますか？");
            japanese.message(Message.HurtHandsHittingWithoutWeapons, "_0_を素手で攻撃して手を痛めた！");
            japanese.message(Message.HurtHandsWithNoTool, "道具を使わなかったので手を痛めた。");
            japanese.message(Message.IncompatibleVersion, "現在のバージョンと互換性のないMODです。");
            japanese.message(Message.InExactLocationOfTreasure, "埋まった宝のほぼ真上だ。");
            japanese.message(Message.InjuredFromTrap, "罠にかかりダメージを受けた！");
            japanese.message(Message.InNeedOfRepair, "_0_は修理が必要だ。");
            japanese.message(Message.Inspect, "調べる");
            japanese.message(Message.Intermediate, "普通");
            japanese.message(Message.Inventory, "インベントリ");
            japanese.message(Message.ItContains, "_0_が入っている。");
            japanese.message(Message.ItemInCraftWillBeDestroyed, "工作に失敗すると素材アイテムが壊れます。よろしいですか？");
            japanese.message(Message.ItsWeightCapacity, "容量は_0_/_1_だ。");
            japanese.message(Message.Jump, "ジャンプ");
            japanese.message(Message.Killed, "死因:_0_");
            japanese.message(Message.LabelAttackFromTactics, "戦術スキルによる攻撃力:");
            japanese.message(Message.LabelAuthor, "作者:");
            japanese.message(Message.LabelBase, "基本:");
            japanese.message(Message.LabelBaseAttack, "基礎攻撃力:");
            japanese.message(Message.LabelBaseDefense, "基礎防御力:");
            japanese.message(Message.LabelBluntResist, "打撃抵抗:");
            japanese.message(Message.LabelDecay, "使用期限:");
            japanese.message(Message.LabelDefense, "防御力:");
            japanese.message(Message.LabelDefenseFromParrying, "受け流しスキルによる防御力:");
            japanese.message(Message.LabelDoodadRequired, "必要な道具:");
            japanese.message(Message.LabelDurability, "耐久値:");
            japanese.message(Message.LabelEquip, "装備:");
            japanese.message(Message.LabelFireResist, "火抵抗:");
            japanese.message(Message.LabelGrouping, "グループ:");
            japanese.message(Message.LabelHave, "所有:");
            japanese.message(Message.LabelHp, "HP:");
            japanese.message(Message.LabelLastUpdated, "最終更新日:");
            japanese.message(Message.LabelLeftHandAttack, "左手の攻撃力:");
            japanese.message(Message.LabelLevel, "難易度:");
            japanese.message(Message.LabelLightSourceWhenLit, "燃焼時の光源:");
            japanese.message(Message.LabelMalignityNegative, "-悪傾向:");
            japanese.message(Message.LabelMalignityPlus, "+悪傾向:");
            japanese.message(Message.LabelOnEquip, "付加:");
            japanese.message(Message.LabelPiercingResist, "貫通抵抗:");
            japanese.message(Message.LabelRange, "射程:");
            japanese.message(Message.LabelRanged, "射程:");
            japanese.message(Message.LabelRangedAttack, "遠距離攻撃力:");
            japanese.message(Message.LabelRangedDamage, "遠距離ダメージ:");
            japanese.message(Message.LabelRequiredMods, "必要なMOD:");
            japanese.message(Message.LabelRequires, "素材アイテム:");
            japanese.message(Message.LabelResists, "抵抗:");
            japanese.message(Message.LabelRightHandAttack, "右手の攻撃力:");
            japanese.message(Message.LabelScore, "スコア:");
            japanese.message(Message.LabelSkill, "スキル:");
            japanese.message(Message.LabelSlashingResist, "切断抵抗:");
            japanese.message(Message.LabelStokeFireStrength, "火にくべた時の強さ:");
            japanese.message(Message.LabelUse, "用途:");
            japanese.message(Message.LabelUses, "用途:");
            japanese.message(Message.LabelVersion, "バージョン:");
            japanese.message(Message.LabelVulnerabilities, "弱点:");
            japanese.message(Message.LabelWeight, "重量:");
            japanese.message(Message.LabelWeightCapacity, "容量:");
            japanese.message(Message.LabelWeightReduction, "軽量化:");
            japanese.message(Message.LastPlaceYouLeftOff, "前回終了した場所で目を覚ました…");
            japanese.message(Message.LearnedHowToCreate, "_0_の工作レシピを覚えた！");
            japanese.message(Message.LeftHand, "左手");
            japanese.message(Message.Legs, "脚");
            japanese.message(Message.LikelyFailures, "工作するにはまだ未熟だ。");
            japanese.message(Message.LoadingMods, "MODの読み込み");
            japanese.message(Message.LoadingSprites, "スプライトの読み込み");
            japanese.message(Message.LoadingWorld, "マップを読込中…");
            japanese.message(Message.LocalFile, "ローカルファイル");
            japanese.message(Message.LocalVersionOfModDetected, "改変されたMODが検出されました。ワークショップのMODの読み込みはスキップされました。");
            japanese.message(Message.LoseBonesLayBleaching, "骨はやがて風化し、忘れ去られた。");
            japanese.message(Message.LoseEndIsBeginning, "終わりは始まりに過ぎない。");
            japanese.message(Message.LoseSadlyNoTrace, "そこには何も残らなかった。");
            japanese.message(Message.LostHealth, "体力を_0_失った。");
            japanese.message(Message.LostHunger, "満腹度が_0_回復した。");
            japanese.message(Message.LostStamina, "スタミナを_0_失った。");
            japanese.message(Message.LostThirst, "水分が_0_回復した。");
            japanese.message(Message.MapNotOfThisArea, "この地図はこの土地の物ではない。");
            japanese.message(Message.MaterialsDestroyedDisassembly, "いくつかの素材アイテムが分解で壊れた。");
            japanese.message(Message.MaterialsDestroyedDismantle, "いくつかの素材アイテムが分解で壊れた。");
            japanese.message(Message.MetabolismSlowed, "空腹になりにくくなった！");
            japanese.message(Message.MilestoneIsHidden, "条件は秘密");
            japanese.message(Message.MilestoneIsInvisible, "秘密");
            japanese.message(Message.MissedWith, "_0_に_1_による攻撃をかわされた！");
            japanese.message(Message.MissingRequiredMods, "必要なMODが足りていません。");
            japanese.message(Message.ModImportedSaveGame, "MODがセーブデータを読み込みました。");
            japanese.message(Message.ModLoadError, "MODの読み込みに失敗しました。ファイルが破損している可能性があります。");
            japanese.message(Message.ModRequiresItself, "このMODは自己依存型です。");
            japanese.message(Message.ModWithNameAlreadyExists, "同名のMODが存在しています。名前を変更してください。");
            japanese.message(Message.MouseButton, "M_0_");
            japanese.message(Message.MoveAllOfSameQualityToInventory, "インベントリに同じ品質の物を移動");
            japanese.message(Message.MoveAllOfSameQualityToLastOpenedContainer, "最後に開いた入れ物に同じ品質の物を移動");
            japanese.message(Message.MoveAllOfSameQualityToOpenedContainer, "今開いている入れ物に同じ品質の物を移動");
            japanese.message(Message.MoveAllToInventory, "インベントリに全て移動");
            japanese.message(Message.MoveAllToLastOpenedContainer, "最後に開いた入れ物に全て移動");
            japanese.message(Message.MoveAllToOpenedContainer, "今開いている入れ物に全て移動");
            japanese.message(Message.MoveOverTrapButDoNotSetOff, "罠を踏んだが発動しなかった。");
            japanese.message(Message.MoveToInventory, "インベントリに移動");
            japanese.message(Message.MoveToLastOpenedContainer, "最後に開いた入れ物に移動");
            japanese.message(Message.MoveToOpenedContainer, "今開いている入れ物に移動");
            japanese.message(Message.MustBeEquippedToIgnite, "点火するには_0_を装備する必要がある。");
            japanese.message(Message.MustCastIntoWater, "水に向かって投げる必要がある。");
            japanese.message(Message.Mysteriously, "奇妙な事に");
            japanese.message(Message.Name, "名前");
            japanese.message(Message.NearlyBurnedEquipmentProtectedYou, "防具がやけどを防いだ！");
            japanese.message(Message.Neck, "首");
            japanese.message(Message.NeedAShovelToDigTreasure, "宝を掘るにはシャベルが必要だ。");
            japanese.message(Message.NeedDeepWaterForRaft, "浅瀬ではいかだを使えない。");
            japanese.message(Message.NeedFishingNetForTreasure, "宝を捕るための漁網がない。");
            japanese.message(Message.NeedToEquipToShoot, "装備しないと撃てない！");
            japanese.message(Message.NeedToStartTravelsOutside, "旅立つには外に出る必要がある。");
            japanese.message(Message.No, "いいえ");
            japanese.message(Message.NoAmmunitionForThatWeapon, "[弾]がない！");
            japanese.message(Message.NoBlackPowderToFireWeapon, "「黒色火薬」がないので発射できない。");
            japanese.message(Message.NoFireToStokeWith, "ここに_0_をくべる必要はない！");
            japanese.message(Message.NoFishAtLocation, "ここには魚がいない！");
            japanese.message(Message.NoFuelItemsToStartFire, "[燃料]がないので点火できない。");
            japanese.message(Message.NoInkToDrawMap, "「墨」がないので地図を描けない！");
            japanese.message(Message.NoKindlingToStartFire, "「たき付け」がないので点火できない。");
            japanese.message(Message.NoLongerFeelPainOBeingfBurned, "やけどが治った！");
            japanese.message(Message.NoMoreRoomInContainer, "これ以上アイテムを入れられない。");
            japanese.message(Message.NoNeedToStokeFire, "[燃料]をくべる必要はない。");
            japanese.message(Message.NoRoomForImprovement, "_0_にこれ以上アイテムを入れられない！");
            japanese.message(Message.NoRoomToDrop, "ここにはこれ以上物を置けない！");
            japanese.message(Message.NotAvailable, "利用不可");
            japanese.message(Message.NotEnoughFoodToTravel, "長旅に必要な_0_が足りない！");
            japanese.message(Message.NotEnoughPurifiedWaterYet, "まだ蒸留水が溜まっていない。");
            japanese.message(Message.NotEnoughStrengthToThrow, "まだ重すぎて投げられない！");
            japanese.message(Message.NotEnoughTreasureToReturn, "元の世界へ戻る前に全ての[財宝]を集めなくては…");
            japanese.message(Message.NotFacingCreatureToHeal, "治療できるクリーチャーがいない。");
            japanese.message(Message.NotFacingLockedObject, "鍵が掛かった物がない。");
            japanese.message(Message.NotFacingValidFoodForPreservation, "防腐処理できる食料がない。");
            japanese.message(Message.NotFacingValidItemForReinforcement, "補強できるアイテムがない。");
            japanese.message(Message.NotFacingValidItemForRepair, "修理できるアイテムがない。");
            japanese.message(Message.NotFacingValidItemToTransmogrify, "変化させられるアイテムがない。");
            japanese.message(Message.NothingHereToCarve, "切り出す物がない！");
            japanese.message(Message.NothingHereToFill, "ここでは_0_に水を汲めない。");
            japanese.message(Message.NothingHereToGardenWith, "ここには_0_を植えられない。");
            japanese.message(Message.NoTinderToStartFire, "[火口]がないので点火できない。");
            japanese.message(Message.NotInRangeOfTreasure, "この近くに宝は埋まっていない。");
            japanese.message(Message.NoWaterInStill, "蒸留器に水が入っていない。");
            japanese.message(Message.NoWhereNearTreasure, "宝からはほど遠い。");
            japanese.message(Message.NumberEight, "8");
            japanese.message(Message.NumberFive, "5");
            japanese.message(Message.NumberFour, "4");
            japanese.message(Message.NumberNine, "9");
            japanese.message(Message.NumberOne, "1");
            japanese.message(Message.NumberSeven, "7");
            japanese.message(Message.NumberSix, "6");
            japanese.message(Message.NumberTen, "10");
            japanese.message(Message.NumberThree, "3");
            japanese.message(Message.NumberTwo, "2");
            japanese.message(Message.ObjectIsLocked, "解錠せず、無理やりこじ開けようとしている。");
            japanese.message(Message.Offer, "餌付け");
            japanese.message(Message.Ok, "OK");
            japanese.message(Message.OpenDoor, "扉を開く");
            japanese.message(Message.OpenFolderFailed, "フォルダを開けませんでした、フォルダの場所を指定してください。");
            japanese.message(Message.OverEatingLostStamina, "食べ過ぎだ！スタミナを10失った。");
            japanese.message(Message.OverHydratingLostStamina, "飲み過ぎだ！スタミナを10失った。");
            japanese.message(Message.PaperTurnedToMush, "ボトルの中の紙は取り出すとドロドロに崩れてしまった。");
            japanese.message(Message.PartiallyDecodedMap, "地図を一部解読した。");
            japanese.message(Message.PastExperiencesProvideBenefits, "過去の経験を糧に(一部ステータス継承)。");
            japanese.message(Message.PenultimateAnd, "そして");
            japanese.message(Message.PetCreature, "_0_を撫でた。喜んでいるようだ。");
            japanese.message(Message.PickupAllItems, "全て拾う");
            japanese.message(Message.PickupItem, "拾う");
            japanese.message(Message.Piercing, "貫通");
            japanese.message(Message.Place, "置く");
            japanese.message(Message.PlacedOnGround, "_0_を地面に置いた！");
            japanese.message(Message.Plant, "植える");
            japanese.message(Message.PlantedInGround, "_0_を植えた。");
            japanese.message(Message.PlantIsFertile, "この植物は繁殖する。");
            japanese.message(Message.PlantIsNotFertile, "この植物は繁殖しない。");
            japanese.message(Message.PlantVeryHealthy, "この植物は良く繁殖する。");
            japanese.message(Message.Poisoned, "毒の");
            japanese.message(Message.PoisonedLostHealth, "毒に侵されている！_0_ダメージ！");
            japanese.message(Message.PoisonWorkedItsCourse, "毒に侵されている！");
            japanese.message(Message.PouredOutWater, "水を注いだ。");
            japanese.message(Message.PouredOutWaterOnYourself, "水を浴びた。");
            japanese.message(Message.PouredWaterIntoStill, "蒸留器に水を注いだ。");
            japanese.message(Message.PreservedFood, "食料を防腐処理した。");
            japanese.message(Message.PublishingMod, "MODを公開");
            japanese.message(Message.PurifiedWaterInStill, "蒸留水が入っている。");
            japanese.message(Message.Quality, "品質");
            japanese.message(Message.Recent, "履歴");
            japanese.message(Message.RefreshingMods, "MODの再読込");
            japanese.message(Message.Reinforce, "_0_の補強に成功した。");
            japanese.message(Message.Release, "リリース");
            japanese.message(Message.RemovedBlood, "血を取り除いた。");
            japanese.message(Message.RemoveFromQuickslot, "クイックスロットから外す");
            japanese.message(Message.Rename, "名前変更");
            japanese.message(Message.Repair, "修理");
            japanese.message(Message.RequiredForDisassembleLabel, "分解に必要:");
            japanese.message(Message.RequiredForDisassembly, "分解には_0_が必要だ！");
            japanese.message(Message.RequiredModsMissingWantToContinue, "必要なMODがありません。エラーが発生する可能性があります。よろしいですか？");
            japanese.message(Message.RequiredModsNotLoaded, "必要なMODがロードされていません。");
            japanese.message(Message.RequiresFireToBeLit, "蒸留するには点火する必要がある。");
            japanese.message(Message.RequiresYouAroundFireSource, "点火するには[火源]に向かい合う必要がある。");
            japanese.message(Message.RequiresYouToBeAround, "_1_するには_0_に向かい合う必要がある。");
            japanese.message(Message.Rest, "休む");
            japanese.message(Message.Rested, "休んだ");
            japanese.message(Message.Resting, "休んでいる");
            japanese.message(Message.RestInterrupted, "物音で目が覚めた！");
            japanese.message(Message.RestOnGround, "地面の上で休む");
            japanese.message(Message.ReturnedToCivilization, "脱出した！");
            japanese.message(Message.ReturningToCivilizationSetOffAgain, "新たな[財宝]を求めて漕ぎ出した…");
            japanese.message(Message.ReturnsToLife, "_0_は帰ってきた！");
            japanese.message(Message.ReturnToTitleScreenNoSaveInDailyChallenge, "タイトル画面に戻りますか？<br/>注意:デイリーチャレンジモードはセーブされません。");
            japanese.message(Message.ReturnToTitleScreenProgressWillBeSaved, "タイトル画面に戻りますか？<br/>注意:オートセーブされます。");
            japanese.message(Message.RightHand, "右手");
            japanese.message(Message.SailedToCivilization, "元の世界へと戻るため漕ぎ出した。");
            japanese.message(Message.SavingGame, "オートセーブ中…");
            japanese.message(Message.Score, "_0_点");
            japanese.message(Message.ScrollProvidedNoUsefulInsight, "工作レシピを全て覚えた！古びたスクロールはもう必要ない。");
            japanese.message(Message.SeaweedFromWater, "水中から海藻を引き揚げた。");
            japanese.message(Message.SecondQuarterOfDay, "今は朝だ(9~12時)。");
            japanese.message(Message.SecondQuarterOfNight, "今は夜だ(21～24時)。");
            japanese.message(Message.SeeGrowing, "成長中の_0__1_だ。");
            japanese.message(Message.SeemsToHaveDrawnEnergy, "_0_は_1_から吸血している！");
            japanese.message(Message.SetTrapOffButNoDamage, "罠を解除した。");
            japanese.message(Message.SetUp, "_0_を設置した。");
            japanese.message(Message.ShadowInTheWater, "水中に魚がいる。");
            japanese.message(Message.Simple, "簡単");
            japanese.message(Message.Skill, "スキル");
            japanese.message(Message.SkillHasRaised, "_0_スキルが_1_%に上がった！");
            japanese.message(Message.Slashing, "切断");
            japanese.message(Message.Sleeping, "眠っている");
            japanese.message(Message.SleepInterrupted, "物音で目が覚めた！");
            japanese.message(Message.Slept, "眠った");
            japanese.message(Message.Soil, "土");
            japanese.message(Message.SoilWouldHaveNoEffect, "この土ではこの植物は育たない。");
            japanese.message(Message.SomethingInTheWayOfCarving, "障害物があって切り出せない！");
            japanese.message(Message.SomethingInTheWayOfDigging, "障害物があって掘り出せない！");
            japanese.message(Message.SomethingInTheWayOfDiggingCarveFirst, "障害物があって掘り出せない。");
            japanese.message(Message.SomethingInTheWayOfFishing, "障害物があって釣りができない！");
            japanese.message(Message.SomethingInTheWayOfGatheringCarveFirst, "障害物があって採取できない。");
            japanese.message(Message.SomethingInTheWayOfPerforming, "障害物があって実行できない。");
            japanese.message(Message.SomethingInTheWayOfPlacing, "障害物があって置けない。");
            japanese.message(Message.SomethingInWayOfClosingDoor, "障害物があって閉じられない！");
            japanese.message(Message.SoothedYourBurnInjuries, "やけどを和らげた！");
            japanese.message(Message.Sort, "並び替え");
            japanese.message(Message.SortedByCategory, "_0_をカテゴリ順に並び替えた。");
            japanese.message(Message.SortedByDecay, "_0_を使用期限順に並び替えた。");
            japanese.message(Message.SortedByDurability, "_0_を耐久値順に並び替えた。");
            japanese.message(Message.SortedByGroup, "_0_をグループ順に並び替えた。");
            japanese.message(Message.SortedByName, "_0_を名前順に並び替えた。");
            japanese.message(Message.SortedByQuality, "_0_を品質順に並び替えた。");
            japanese.message(Message.SortedByRecent, "_0_を履歴順に並び替えた。");
            japanese.message(Message.SortedBySkill, "_0_をスキル順に並び替えた。");
            japanese.message(Message.SortedByWeight, "_0_を重量順に並び替えた。");
            japanese.message(Message.StaminaIsFull, "スタミナは満タンだ。休む必要はない。");
            japanese.message(Message.StartedFire, "点火に成功した！");
            japanese.message(Message.StartTravelInWater, "旅立つには海に入る必要がある。");
            japanese.message(Message.StarvingToDeath, "空腹状態だ！");
            japanese.message(Message.SteamWorkshop, "Steam ワークショップ");
            japanese.message(Message.SteppingOnHasInjuredYouForDamage, "_0_を踏んだ！_1_ダメージ！");
            japanese.message(Message.StillHasNoWaterToPurify, "蒸留器に水が入っていない！");
            japanese.message(Message.StirredUpClawWorm, "地中からクロウワームが現れた！");
            japanese.message(Message.StirredUpCreature, "水中から何かが現れた！");
            japanese.message(Message.StoppedYourBleeding, "止血した！");
            japanese.message(Message.StopUsingRaft, "いかだから降りた。");
            japanese.message(Message.StrengthIncreasing, "より強くなった！");
            japanese.message(Message.SummonedGuardiansByDiggingTreasure, "宝の守護者を呼び覚ました。");
            japanese.message(Message.SunIsRising, "日が登るようだ。");
            japanese.message(Message.SunIsSetting, "日が沈むようだ。");
            japanese.message(Message.SunNotBrightEnoughToStartFire, "点火するには日の明るさが足りない！");
            japanese.message(Message.Tame, "調教");
            japanese.message(Message.TamedAppearsAngered, "怒っている");
            japanese.message(Message.TamedAppearsContended, "満足している");
            japanese.message(Message.TamedAppearsHappy, "幸せな");
            japanese.message(Message.TamedAppearsUpset, "動揺している");
            japanese.message(Message.TamedCreature, "このクリーチャーは_0_ようだ。");
            japanese.message(Message.TeleportBlocked, "テレポート先が塞がれている。");
            japanese.message(Message.Teleported, "テレポートした。");
            japanese.message(Message.ThereIsNoSunToStartFire, "太陽が出ていないので点火できない。");
            japanese.message(Message.ThirdQuarterOfDay, "今は昼だ(12~15時)。");
            japanese.message(Message.ThirdQuarterOfNight, "今は深夜だ(0～3時)。");
            japanese.message(Message.Throw, "投げる");
            japanese.message(Message.ThrownIntoDepths, "_0_は水中に沈んだ。");
            japanese.message(Message.ThrownIntoObstacle, "_0_は障害物に当たった。");
            japanese.message(Message.TooDamaged, "_0_は今にも壊れそうで_1_できない。");
            japanese.message(Message.TooExhaustedToJump, "あまりにも疲れていてジャンプできない。");
            japanese.message(Message.ToolAppearedEffectiveForGathering, "この道具ではこの資源を採取できない。");
            japanese.message(Message.TrampledFire, "火を踏んでしまった！");
            japanese.message(Message.TrampledIntoGround, "_0_は_1_を踏み潰した。");
            japanese.message(Message.TrampleIntoGround, "_0_を踏み潰してしまった。");
            japanese.message(Message.Trampling, "_0_を踏んでいる。");
            japanese.message(Message.Transmogrified, "_0_を変化させた。");
            japanese.message(Message.TravelAway, "新しい土地に移動しますか？移動するとこの土地には戻れません。必要なアイテムは全て持ち出して下さい！");
            japanese.message(Message.TravelToFarOffLands, "新たな土地へ漕ぎ出した…");
            japanese.message(Message.TreasureIsBlocked, "宝を探し出したが、そこは塞がれている。");
            japanese.message(Message.True, "はい");
            japanese.message(Message.UnableToImportSave, "セーブデータを読み込めません。このファイルは壊れているか、無効です。");
            japanese.message(Message.UnableToLoadRequiredMods, "必要なMODを読み込めません。");
            japanese.message(Message.UnEquip, "外す");
            japanese.message(Message.Unknown, "不明な");
            japanese.message(Message.UnknownItem, "不明なアイテム");
            japanese.message(Message.UnlockedChest, "解錠に成功した。");
            japanese.message(Message.UnpurifiedWaterInStill, "蒸留が終わっていない。");
            japanese.message(Message.UpdatingMod, "MODの更新");
            japanese.message(Message.URLHasOpenedInWebBrowser, "URLをブラウザで開きました。");
            japanese.message(Message.UsedSoilToIncreaseFertility, "植物に追肥した。");
            japanese.message(Message.UsedToSpeedUpGrowing, "_0_をまいて促成した。");
            japanese.message(Message.UsingBareFistsToFight, "素手で攻撃");
            japanese.message(Message.UsingBareHands, "に素手で");
            japanese.message(Message.VersionWarning, `警告！<br /><br />古いバージョンでプレイしています。意図しないエラーが発生する可能性があります。全てのセーブデータが削除される可能性があります。</ span>`);
            japanese.message(Message.WaitUntilFireCooledToGetWater, "まだ蒸留水が冷めていない。");
            japanese.message(Message.WalkingDistanceOfTreasure, "宝はすぐ近くだ。");
            japanese.message(Message.WantToDeleteAllSavedData, "全てのセーブデータを削除しようとしています。本当によろしいですか？");
            japanese.message(Message.WantToDeleteThisGame, "このセーブデータを削除しますか？");
            japanese.message(Message.WantToPublishThisMod, "このMODを公開しますか？");
            japanese.message(Message.WantToPublishUpdateToMod, "このMODの更新を公開しますか？");
            japanese.message(Message.WantToUninstallThisMod, "このMODを削除しますか？");
            japanese.message(Message.Water, "水");
            japanese.message(Message.WaterDoesNotNeedDesalination, "この水は蒸留する必要がない！");
            japanese.message(Message.WaterIncreaseFertilityOfPlant, "植物に水を与えた。");
            japanese.message(Message.WaterPutOutFire, "水で火を消した。");
            japanese.message(Message.WaterWouldHaveNoEffect, "この植物に水を与えても意味がない。");
            japanese.message(Message.Weight, "重量");
            japanese.message(Message.WeightCapacity, "容量:_0_/_1_");
            japanese.message(Message.WelcomeToWayward22, `Wayward ベータ 2.2へようこそ！<br /><br />最新情報を確認するには<a href="https://steamcommunity.com/app/379210/allnews/" target="_blank">Steam Community News</a>をご覧ください。<br /><br /><span class="normal-size">全てのMODはデフォルトで無効に設定されています。</ span>`);
            japanese.message(Message.WhatWouldYouLikeToNameItem, "どのような名前にしますか？");
            japanese.message(Message.WinFindWayBackToCivilization, "You find your way back to civilization and end your journey.");
            japanese.message(Message.WinSailBackWithRiches, "You sail back and enjoyed a good life with your riches.");
            japanese.message(Message.WinTravelledBackToCivilization, "You travelled back to civilization, but is this the end?");
            japanese.message(Message.With, "とともに");
            japanese.message(Message.WorkingYourselfIntoExhaustion, "疲れすぎている！");
            japanese.message(Message.WorkshopHasBeenOpenedPressOkAfter, "Steam ワークショップをブラウザで開きました。<br/>ページを閉じた後にOKを押してください。");
            japanese.message(Message.Yes, "はい");
            japanese.message(Message.YouAte, "_0_を食べた！");
            japanese.message(Message.YouBeginResting, "休んでいる…");
            japanese.message(Message.YouCollected, "_0_を採取した！");
            japanese.message(Message.YouCrafted, "_1_を_0_！");
            japanese.message(Message.YouDied, "ゲームオーバー！死因:_0_");
            japanese.message(Message.YouDisassembled, "_0_を分解した。");
            japanese.message(Message.YouDismantled, "_0_を分解した。");
            japanese.message(Message.YouDrank, "_0_を飲んだ！");
            japanese.message(Message.YouEquip, "_0_を装備した。");
            japanese.message(Message.YouFailedTo, "_1_の_0_に失敗した。");
            japanese.message(Message.YouFailedToHeal, "治療に失敗した。");
            japanese.message(Message.YouFailedToHealCreature, "_0_の治療に失敗した。");
            japanese.message(Message.YouFire, "_0_を発射した。");
            japanese.message(Message.YouGathered, "_0_を採取した！");
            japanese.message(Message.YouHaveHealedCreature, "_0_を治療した。");
            japanese.message(Message.YouHaveKilled, "_0_を倒した！");
            japanese.message(Message.YouHaveReleased, "_0_を野に放った。");
            japanese.message(Message.YouHaveTamed, "_0_を調教した。");
            japanese.message(Message.YouNoticeBecomeEnraged, "_0_は怒りで攻撃力が上がっている。");
            japanese.message(Message.YouNoticeDying, "_0_は死にかけだ。");
            japanese.message(Message.YouNoticeFertilityDecreasing, "_0_の繁殖力が下がっている。﻿");
            japanese.message(Message.YouNoticeFertilityIncreasing, "_0_の繁殖力が上がっている。﻿");
            japanese.message(Message.YouNoticeGrowing, "_0_が成長中だ。");
            japanese.message(Message.YouNoticePerish, "You notice _0_ inexplicably collapse and perish.");
            japanese.message(Message.YouNoticeStumbleInjureItself, "You notice _0_ stumble and injure itself.");
            japanese.message(Message.YouNoticeTreeBecameLush, "You notice a tree has became more lush.");
            japanese.message(Message.YouNoticeTreeRegrown, "You notice a tree has regrown its leaves and branches.");
            japanese.message(Message.YouNoticeWoundsClosing, "You notice the wounds of _0_ closing.");
            japanese.message(Message.YouNoticeZombieHorde, "You notice a horde of zombies coming your way.");
            japanese.message(Message.YouOfferedToCreature, "_1_に_0_を与えた。_2_ようだ。");
            japanese.message(Message.YouOpen, "_0_を開いた。");
            japanese.message(Message.YouPickedUp, "_0_を手に入れた。");
            japanese.message(Message.YouRepair, "_0_を修理した。");
            japanese.message(Message.YourFist, "素手");
            japanese.message(Message.YouRub, "_0_を_1_にこすると、瞬く間に手の中で崩れ去ってしまった。この土地の空気がどこか変わった気がした。");
            japanese.message(Message.YouSalvaged, "_0_を引き揚げた。");
            japanese.message(Message.YouSee, "_0_だ。");
            japanese.message(Message.YouSeeAnAberrant, "_0_がいるが、何かがおかしい。");
            japanese.message(Message.YouSeeSpringForth, "_0_が芽吹いている！");
            japanese.message(Message.YouSeparate, "_0_を手に入れた。");
            japanese.message(Message.YouThrew, "_0_を投げた！");
            japanese.message(Message.YouUnequip, "_0_を装備から外した。");
            japanese.message(Message.YouUsed, "_0_を使った！");
            japanese.item(ItemType.Acorn, "", "どんぐり", "A hard tree nut with a cupule that can grow into a sapling when planted.");
            japanese.item(ItemType.Amber, "", "琥珀", "樹脂の化石。溶かすとアイテムを補強できる。");
            japanese.item(ItemType.AnimalClaw, "", "動物の爪", "A sharp claw from an animal. A perfect animal by-product for using as a needle.");
            japanese.item(ItemType.AnimalFat, "", "動物脂肪", "ぬるぬるした動物の脂肪。[燃料]になる。");
            japanese.item(ItemType.AnimalFatTorch, "", "動物脂肪のたいまつ", "動物脂肪を染み込ませたたいまつ。明かりを長時間保つ。");
            japanese.item(ItemType.AnimalFur, "", "動物の毛皮", "動物の毛皮の塊。[火口]として使える。");
            japanese.item(ItemType.AnimalPelt, "", "動物の亡骸", "解体した動物の一部。その場しのぎの防具になる他、分解すると革と毛を入手できる。");
            japanese.item(ItemType.AnimalSkull, "", "動物の頭蓋骨", "大きな頭蓋骨。工作すると頭を守る手軽な防具になる。");
            japanese.item(ItemType.Arrow, "", "矢", "弓を使って射る。矢じりと羽により真っ直ぐ飛んで行く。");
            japanese.item(ItemType.Backpack, "", "バックパック", "革製のリュック。アイテムがたくさん入る。");
            japanese.item(ItemType.Bandage, "", "包帯", "布の端切れ。傷を保護し、感染を防ぐ。");
            japanese.item(ItemType.BarkLeggings, "", "樹皮のレギンス", "簡易的な脚防具、硬い樹皮を紐で固定した物。");
            japanese.item(ItemType.BarkShield, "", "樹皮の盾", "樹皮を紐で固定した簡易な盾。クリーチャーの攻撃を防ぐ。");
            japanese.item(ItemType.BarkTorch, "", "樹皮のたいまつ", "樹皮を巻きつけたたいまつ。樹皮から滲み出た油分でそれなりに長持ちする。");
            japanese.item(ItemType.BarkTunic, "", "樹皮のチュニック", "樹皮を紐で固定した胸当て。");
            japanese.item(ItemType.BerrySeeds, "", "ベリーの種", "熟成された黒色の種。");
            japanese.item(ItemType.BigRedBerry, "", "赤い実", "栄養価の高い、とても大きな赤色の実。");
            japanese.item(ItemType.BlackPowder, "", "黒色火薬", "配合を調整した、とても燃えやすい粉末。");
            japanese.item(ItemType.BoatPaddle, "", "ボートパドル", "ボートやいかだを漕ぐ時に使う。いざという時の武器にもなる。");
            japanese.item(ItemType.BoiledEgg, "", "ゆで卵", "水分豊富なゆで玉子。タンパク質も豊富でおいしい。");
            japanese.item(ItemType.Bone, "", "骨", "がっしりした動物の骨。簡単な武器、採取にも使える。工作すると便利なアイテムになる。");
            japanese.item(ItemType.BoneFragments, "", "骨片", "小動物の骨片。ひびが入ったり割れたりした物もある。とても鋭い。");
            japanese.item(ItemType.BoneNeedle, "", "骨の針", "骨から作られた、細く丈夫で鋭い針。");
            japanese.item(ItemType.BonePole, "", "骨の棒", "大きな骨を細工した、手に馴染む棍棒。");
            japanese.item(ItemType.Bow, "", "弓", "木の棒の両端を紐で結んだ簡単な弓。矢を発射できます。");
            japanese.item(ItemType.BowDrill, "", "弓ぎり", "より高度な点火装置。棒を上下に動かすだけで簡単に点火できる。");
            japanese.item(ItemType.Branch, "", "枝", "どこにでもある枝。様々な工作に使え、火にくべられる。");
            japanese.item(ItemType.BullBoat, "", "ブルボート", "底に革張りした木製のボート。遠く離れた土地へ移動できる。");
            japanese.item(ItemType.CactiSeeds, "", "サボテンの種", "サボテンの種子。植えたりそのまま食べられる。");
            japanese.item(ItemType.CactusNeedle, "", "サボテンの針", "サボテンから作られた針。より小さく、精密なアイテムを工作できる。");
            japanese.item(ItemType.CactusSpines, "", "サボテンの棘", "細くて長いトゲ。加工すると簡単な針になる。");
            japanese.item(ItemType.CarbonPowder, "", "カーボンパウダー", "炭化した黒い粉。");
            japanese.item(ItemType.Charcoal, "", "木炭", "木材を炭化して燃えやすくしたもの。");
            japanese.item(ItemType.CharcoalBandage, "", "木炭包帯", "防腐、凝固作用のある木炭を練り込んだ包帯。毒の治療に効果的だ。");
            japanese.item(ItemType.ClayBlowpipe, "", "陶器の吹きざお", "ガラス細工に用いる頑丈な管。");
            japanese.item(ItemType.ClayBrick, "", "レンガ", "床や壁を作るのに使う焼成レンガ。");
            japanese.item(ItemType.ClayBrickFlooring, "", "レンガの床", "レンガでできた床。");
            japanese.item(ItemType.ClayBrickWall, "", "レンガの壁", "レンガを斜め格子状に積み重ね、耐久性を持たせた壁。");
            japanese.item(ItemType.ClayCampfire, "", "レンガのキャンプファイヤー", "火を囲むようにレンガを円状に並べた物。");
            japanese.item(ItemType.ClayFlakes, "", "粘土片", "粘土を削って乾燥させた物。");
            japanese.item(ItemType.ClayFurnace, "", "レンガの炉", "レンガでできた炉。炉内を長時間、高温に保つ。");
            japanese.item(ItemType.ClayJug, "", "陶器の水差し", "粘土を焼成して作られたコルク栓付きの水差し。水を入れて持ち運べる。");
            japanese.item(ItemType.ClayJugOfDesalinatedWater, "", "陶器の水差し(脱塩水)", "蒸留した水の入った水差し。");
            japanese.item(ItemType.ClayJugOfMedicinalWater, "", "陶器の水差し(薬用水)", "薬用の水が入った水差し。");
            japanese.item(ItemType.ClayJugOfPurifiedFreshWater, "", "陶器の水差し(浄化水)", "煮沸した水が入った水差し。");
            japanese.item(ItemType.ClayJugOfSeawater, "", "陶器の水差し(海水)", "海水が入った水差し。このままでは飲用に適していないので蒸留すべきだ。");
            japanese.item(ItemType.ClayJugOfUnpurifiedFreshWater, "", "陶器の水差し(生水)", "生水が入った水差し。沸騰させるとより安全だ。");
            japanese.item(ItemType.ClayKiln, "", "レンガの窯", "炉内の温度調節ができ、ガラス細工と陶芸のアイテムを工作できる。");
            japanese.item(ItemType.ClayWaterStill, "", "レンガの蒸留器", "レンガを加工し蓋を付けた物。海水を蒸留できる。");
            japanese.item(ItemType.Coal, "", "石炭", "黒くて脆い鉱物。触ると手が汚れる。[燃料]になる。");
            japanese.item(ItemType.CobblestoneFlooring, "", "敷石", "Primitive flooring created by placing stones in an organized pattern, filling any gaps.");
            japanese.item(ItemType.Coconut, "", "ココナッツ", "食物繊維が豊富なとても重たい実。高カロリーな果肉とミルクがたっぷり詰まっている。");
            japanese.item(ItemType.CompositeBow, "", "コンポジットボウ", "射速と威力に特化した弓。");
            japanese.item(ItemType.CookedBlindfish, "", "焼いた盲目魚", "生のままではいまいちだったが、火を通したらおいしそうだ。");
            japanese.item(ItemType.CookedChicken, "", "焼いた鳥肉", "よく火を通した鳥の肉。すぐにでも食べれる。とてもおいしそうだ。");
            japanese.item(ItemType.CookedCod, "", "焼いたタラ", "火を通して調理した鱈。すぐにでも食べれる。とてもおいしそうだ。");
            japanese.item(ItemType.CookedFishSteak, "", "焼いた魚肉", "調理された魚の切り身のたたき。とてもおいしい。");
            japanese.item(ItemType.CookedMeat, "", "焼いた肉", "充分に火を通した肉。すぐにでも食べれる。");
            japanese.item(ItemType.CookedReptileMeat, "", "焼いた爬虫類の肉", "調理された爬虫類の肉。見た目も食感も鳥肉と変わらない。");
            japanese.item(ItemType.CookedSpiderMeat, "", "焼いたクモの肉", "焼いたクモの肉。見た目や食感は悪いが食べられる部分は多い。");
            japanese.item(ItemType.CookedTaintedMeat, "", "焼いた傷んだ肉", "変色した肉を調理し、できるだけ火を通したが、食べると危ないかもしれない。");
            japanese.item(ItemType.CookedTentacles, "", "焼いたタコの触手", "タコの触腕を焼いた物。まだ弾力があるが生の状態よりも食べやすい。");
            japanese.item(ItemType.CookedWormMeat, "", "焼いたワームの肉", "A cooked patty of worm meat. Unappetizing to think about, but can provide as a good source of needed nutrition.");
            japanese.item(ItemType.CordedSling, "", "紐のスリング", "A thick piece of cordage, wrapped and bound with a slot made for a projectile. Used to swing ammunition, increasing throwing range.");
            japanese.item(ItemType.Cork, "", "コルク", "A small cork plug. Crafted from rubbery tree bark; it can be used to contain liquids in bottles and other containers.");
            japanese.item(ItemType.Cotton, "", "綿", "A downy bundle of opened cotton seeds, the ideal solution for spinning thread and making fabrics.");
            japanese.item(ItemType.CottonBedroll, "", "木綿の寝袋", "A soft and downy sleeping mattress, rolled up for ease of carrying. Can be used to sleep or rest very comfortably.");
            japanese.item(ItemType.CottonFabric, "", "木綿布", "A soft piece of cloth spun from cotton.");
            japanese.item(ItemType.CottonSeeds, "", "綿の種子", "Unopened, plantable cotton seeds, not yet revealing their white, soft interiors.");
            japanese.item(ItemType.CreatureIdol, "", "creature idol", "A mass of animal organs, crudely shaped into some kind of figure. It smells awful and emits an odd humming noise, and appears to attract creatures.");
            japanese.item(ItemType.Deadfall, "", "落とし罠", "A large, flat rock, propped up with a stick. Once set, anything that triggers it will be crushed or injured from the falling rock.");
            japanese.item(ItemType.DrawnMap, "", "drawn map", "A paper sheet, scrawled with geographical landmarks and features. Used to approximate a location when read.");
            japanese.item(ItemType.Earthworm, "", "ミミズ", "A live wriggling insect, effective for bait or eating on its own.");
            japanese.item(ItemType.Ectoplasm, "", "エクトプラズム", "A ghostly, weightless fluff of misty goo, strangely self contained and quickly evaporating.");
            japanese.item(ItemType.Egg, "", "卵", "A brown colored egg, laid by a chicken. Can be eaten as is, or cooked for a tastier meal.");
            japanese.item(ItemType.ExplosiveTrap, "", "爆発罠", "A mound of leaves used to conceal a volatile explosive powder. Stepping on it will trigger a small explosion.");
            japanese.item(ItemType.Feather, "", "羽", "Some bright white plumage from an avian creature.");
            japanese.item(ItemType.FeatherBedroll, "", "羽毛の寝袋", "A bedroll made with soft feathers and wrapped in fabric. Used for resting and sleeping in comfort.");
            japanese.item(ItemType.FertileSoil, "", "肥沃な土", "A rich soil suitable for adding to plants to promote their fertility.");
            japanese.item(ItemType.FireBladder, "", "火炎袋", "An oddly shaped organ from a firebreathing creature. Hot to the touch; it appears to contain a deadly chemical reaction inside.");
            japanese.item(ItemType.FirePlough, "", "火起こし器", "A fire making device which uses a stick and groove method to create heat through friction.");
            japanese.item(ItemType.FishingNet, "", "漁網", "A checkered weave of string with weights on each corner, used to trap and catch fish.");
            japanese.item(ItemType.FishingRod, "", "釣り竿", "A flexible, smooth wooden rod with a string line and sharpened hook. Used for fly fishing.");
            japanese.item(ItemType.Flask, "", "フラスコ", "A glass container which can be heated to use for desalination, a process used to make seawater drinkable.");
            japanese.item(ItemType.FlintlockPistol, "", "フリントロックピストル", "A long range, high damage pistol. Requires black powder and bullets to fire.");
            japanese.item(ItemType.FlowerPetals, "", "花びら", "The petals of a yellow flower. Only useful in creating medicinal tonics, or ingesting directly if food supply is low.");
            japanese.item(ItemType.FlowerSeeds, "", "花の種", "Dried flower seeds which can be planted to grow flowers.");
            japanese.item(ItemType.Fossil, "", "化石", "A carbonized fossil of a species long since extinct.");
            japanese.item(ItemType.Giblets, "", "焼いた内臓", "A batch of cooked animal organs. Considerably repugnant, but nutritious and filling.");
            japanese.item(ItemType.GlassBottle, "", "ガラス瓶", "A transparent vessel with a cork for containment. Used for collecting water.");
            japanese.item(ItemType.GlassBottleOfDesalinatedWater, "", "ガラス瓶(脱塩水)", "A bottle filled with clear seawater that has been processed to remove the salt content.");
            japanese.item(ItemType.GlassBottleOfMedicinalWater, "", "ガラス瓶(薬用水)", "A bottled concoction of herbs and nutrients. Used to cure thirst, poisons, and other ailments.");
            japanese.item(ItemType.GlassBottleOfPurifiedFreshWater, "", "ガラス瓶(浄化水)", "Potable, and safe to hydrate yourself with. The water has been purified reducing any toxins and unsafe bacteria.");
            japanese.item(ItemType.GlassBottleOfSeawater, "", "ガラス瓶(海水)", "Filled to the top with seawater. While seawater is technically drinkable, it will not reduce your thirst.");
            japanese.item(ItemType.GlassBottleOfUnpurifiedFreshWater, "", "ガラス瓶(生水)", "A bottle containing water that is likely unfit to drink. It will quench your thirst, but may have negative side-effects until it's purified.");
            japanese.item(ItemType.Glue, "", "接着剤", "A natural form of glue that can be used to bind and reinforce items.");
            japanese.item(ItemType.GoldCoins, "", "金貨", "忘れ去られた古代文明より、今なお輝き続ける黄金のコイン。");
            japanese.item(ItemType.GoldenChalice, "", "金の杯", "大きく、美しい装飾が散りばめられた輝かしい聖杯。");
            japanese.item(ItemType.GoldenKey, "", "金の鍵", "大きく、華やかに装飾された純金製の鍵。");
            japanese.item(ItemType.GoldenRing, "", "金の指輪", "富と権力の象徴として用いられる黄金の指輪。");
            japanese.item(ItemType.GoldenSword, "", "金の剣", "純金より鍛造された装飾用の剣。戦闘用ではないようだ。");
            japanese.item(ItemType.GrassBlades, "", "草の葉", "Long and almost sharp to the touch. These semi-dried grass blades are perfect for cordage, string making, and tinder when dried.");
            japanese.item(ItemType.GrassSeeds, "", "草の種", "Small dried grass seeds. Can be planted to grow grass.");
            japanese.item(ItemType.GreenSand, "", "グリーンサンド", "A form of malleable sand made with clay, used to make molds for metal casting.");
            japanese.item(ItemType.Grindstone, "", "砥石", "A coarse rock useful for sanding, sharpening, and repairing other items.");
            japanese.item(ItemType.Hammock, "", "ハンモック", "A comfortable place to sleep, although not too sturdy. Crafted by bound cordage and usually hung off of the ground.");
            japanese.item(ItemType.HandDrill, "", "火起こし棒", "A rudimentary fire making tool which uses a stick and another piece of wood. Both hands are used to twist the stick against wood, making friction to create an ember for the fire.");
            japanese.item(ItemType.Inkstick, "", "墨", "A hardened brick of ink, used for drawing and painting.");
            japanese.item(ItemType.IronAnvil, "", "鉄の金床", "A sturdy iron anvil. Used in the production of metal armor, weapons, tools, and more.");
            japanese.item(ItemType.IronArrow, "", "鉄の矢", "An arrow tipped with a high quality iron arrowhead. Fletched with feathers to stabilize flight and accuracy.");
            japanese.item(ItemType.IronArrowhead, "", "鉄の矢じり", "An expertly forged iron arrowhead, used to create arrows. Alternatively can be used to carve if necessary.");
            japanese.item(ItemType.IronBoots, "", "アイアンブーツ", "Heavy iron plated boots, shielding your feet from damage.");
            japanese.item(ItemType.IronBreastplate, "", "アイアンブレスプレート", "Durable, armor worn over the torso. One could take a serious beating while wearing this.");
            japanese.item(ItemType.IronBullet, "", "鉄の弾", "A strong, forged iron bullet. Used as sling or firearm ammunition.");
            japanese.item(ItemType.IronChest, "", "鉄の箱", "A large iron chest that is both roomy and sturdy. Foods contained within will decay at a slower rate.");
            japanese.item(ItemType.IronDoubleAxe, "", "アイアンダブルアックス", "An axe with a forged, double sided head, ideal for both combat and gathering.");
            japanese.item(ItemType.IronGauntlets, "", "アイアンガントレット", "Iron gloves designed to be protective and durable, while maintaining as much flexibility as possible.");
            japanese.item(ItemType.IronGorget, "", "アイアンゴルゲット", "A round metal brace worn around the neck and over the shoulders.");
            japanese.item(ItemType.IronGreaves, "", "アイアングリーブ", "Iron leggings; to be strapped on and function as leg protection.");
            japanese.item(ItemType.IronHammer, "", "アイアンハンマー", "A strong hammer with an iron head, perfect for shaping and repairing items.");
            japanese.item(ItemType.IronHelmet, "", "アイアンヘルメット", "Iron plated headgear designed to withstand heavy blows.");
            japanese.item(ItemType.IronIngot, "", "鉄インゴット", "A solid brick of iron, ready to be formed or melted and cast in many ways.");
            japanese.item(ItemType.IronLockPick, "", "アイアンロックピック", "A pair of iron picks and wrenches, durable enough to pick the most adept of locks.");
            japanese.item(ItemType.IronOre, "", "鉄鉱石", "Unprocessed, raw iron ore. Can be smelted into ingots.");
            japanese.item(ItemType.IronPickaxe, "", "アイアンピックアックス", "A robust mining implement, with a blade forged from iron.");
            japanese.item(ItemType.IronShield, "", "アイアンシールド", "A large and heavy iron shield, used for blocking projectiles or melee attacks.");
            japanese.item(ItemType.IronShovel, "", "アイアンシャベル", "頑丈な鉄製の採掘道具。固い砂利や土を掘っても安心だ。");
            japanese.item(ItemType.IronSpear, "", "アイアンスピアー", "A polearm with a strong pointed tip forged from iron.");
            japanese.item(ItemType.IronSword, "", "アイアンソード", "A strong, sharp blade designed for thrusting and slashing.");
            japanese.item(ItemType.IronTongs, "", "アイアントング", "Durable iron tongs used to grab hot items, protecting your hands from damage.");
            japanese.item(ItemType.Kindling, "", "たき付け", "小枝の束。点火に使う。");
            japanese.item(ItemType.LargeRock, "", "大きな岩", "A rather large rock, handy for crafting many tools and devices.");
            japanese.item(ItemType.LeafBedroll, "", "葉の寝袋", "A provisional bed with poor insulation and scratchy half-dried leaves, used for sleeping or resting.");
            japanese.item(ItemType.LeatherBelt, "", "革のベルト", "Made from tanned animal hide, cut, wrapped, and stitched together to tie around the waist.");
            japanese.item(ItemType.LeatherBoots, "", "革のブーツ", "Malleable yet tough foot protection, crafted from tanned animal hide.");
            japanese.item(ItemType.LeatherCap, "", "革の帽子", "A hat made of leather, double layered for extra sturdiness.");
            japanese.item(ItemType.LeatherGloves, "", "革の手袋", "Leather-bound hand protection, crafted from tanned animal hide.");
            japanese.item(ItemType.LeatherGorget, "", "革ののど当て", "A circlet of leather, bound in two, stitched together and used as neck protection.");
            japanese.item(ItemType.LeatherHide, "", "皮革", "A fresh leather hide, stripped from an animal and de-furred.");
            japanese.item(ItemType.LeatherPants, "", "革のズボン", "Basic leather leggings with just enough padding to provide some leg protection.");
            japanese.item(ItemType.LeatherQuiver, "", "革の矢筒", "A leather-bound, back-mounted container designed to hold arrows; however, other items will also fit inside as well.");
            japanese.item(ItemType.LeatherSling, "", "革のスリング", "A sling crafted from tanned leather. Designed to hold a projectile to be thrown at an increased velocity.");
            japanese.item(ItemType.LeatherTunic, "", "革のチュニック", "A leather garment which provides protection for the torso.");
            japanese.item(ItemType.Leaves, "", "木の葉", "A handful of foliage used as compost, to stoke a fire, or as tinder when dried.");
            japanese.item(ItemType.Lens, "", "レンズ", "Glass formed into a partially convex shape. It allows focusing sunlight into a single location, creating enough heat for a fire.");
            japanese.item(ItemType.Limestone, "", "石灰石", "A mineral-rich rock that can be ground into a powder. Useful for metal and glass production.");
            japanese.item(ItemType.LimestonePowder, "", "石灰粉", "A white, mineral-dense powder used in glass tempering and the purifying of metals.");
            japanese.item(ItemType.LitAnimalFatTorch, "", "火のついた動物脂肪のたいまつ", "A bright burning, pleasant smelling torch. Made with a pole and long lasting, rendered animal fat.");
            japanese.item(ItemType.LitBarkTorch, "", "火のついた樹皮のたいまつ", "Provides light to your surroundings when equipped and can also be used to start other fires.");
            japanese.item(ItemType.LitPoleTorch, "", "火のついた棒", "A wooden pole that has been lit on fire. Not suitable for long journeys in the darkness.");
            japanese.item(ItemType.LockPick, "", "ロックピック", "An improvised needle and prong that should be strong enough to pick a lock or two.");
            japanese.item(ItemType.Log, "", "丸太", "A sturdy piece of wood, useful for construction or as a fuel for a fire.");
            japanese.item(ItemType.LongBow, "", "ロングボウ", "Nearly as tall as the average person, this bow is designed for maximum range.");
            japanese.item(ItemType.MageCloak, "", "魔術師のマント", "An ancient tattered cloak, once owned by a spell casting foe.");
            japanese.item(ItemType.MagicalEssence, "", "マジカルエッセンス", "An odd transparent powder with organic and ethereal materials. This magical matter may be used on items to affix magical properties on to them.");
            japanese.item(ItemType.MeltedAmber, "", "溶けた琥珀", "Warmed amber resin; used to create a hardened bind when cooled on to an object.");
            japanese.item(ItemType.MessageInABottle, "", "瓶入りの手紙", "An old cloudy bottle with an unidentified object contained inside.");
            japanese.item(ItemType.MortarAndPestle, "", "乳鉢と乳棒", "Used for grinding and crushing, made from smooth stones.");
            japanese.item(ItemType.Niter, "", "硝石", "A natural mineral, ground up to be used as a preservative or for other chemical applications.");
            japanese.item(ItemType.Nopal, "", "ノパル", "A de-spined cactus fruit, filled with refreshing liquid and nutrition.");
            japanese.item(ItemType.Offal, "", "内臓", "A mound of organs, tissue, and other undesirable portions of an unlucky animal.");
            japanese.item(ItemType.OldInstructionalScroll, "", "古い説明書き", "A tattered sheet of paper with some roughly scribbled instructions and diagrams.");
            japanese.item(ItemType.OrbOfMalign, "", "怨恨のオーブ", "異様に怪しく煌めくオーブ。手に持つと何かが聞こえてくる…");
            japanese.item(ItemType.OrnateCape, "", "貴族のマント", "A red and gold stitched cape, which drapes the back and fastens at the neck. Worn as a status symbol.");
            japanese.item(ItemType.OrnateWoodenChest, "", "装飾された木の箱", "A decorative wooden container gilded with symbols inlaid into the wood.");
            japanese.item(ItemType.PalmLeaf, "", "ヤシの葉", "A large leaf from a palm tree. The strong inner fibers of the leaf are perfect for cordage.");
            japanese.item(ItemType.PaperMold, "", "紙の金型", "A mold used for making paper. Contains a screen that holds wet recycled fibers to dry and press into flattened, usable paper.");
            japanese.item(ItemType.PaperSheet, "", "紙", "A large piece of paper. It appears to contain many recycled fibers. Suitable for drawing on with ink.");
            japanese.item(ItemType.Peat, "", "泥炭", "枯死した湿地植物の塊。[燃料]、[堆肥]になる。");
            japanese.item(ItemType.PeatBandage, "", "泥炭包帯", "防腐作用のある泥炭を練り込んだ包帯。出血を止めるのに効果的だ。");
            japanese.item(ItemType.Pemmican, "", "ペミカン", "A ball of dried ground meat. With a long shelf life, this is the ultimate survival food. For the best benefits, prepare it with animal fat.");
            japanese.item(ItemType.PileOfAsh, "", "灰", "焼け跡に残る粉のような物。");
            japanese.item(ItemType.PileOfCompost, "", "堆肥", "A mix of decaying organic matter and soil, full of chemical nutrients and great for growing plants.");
            japanese.item(ItemType.PileOfGravel, "", "砂利", "A large pile of damp stone and sand.");
            japanese.item(ItemType.PileOfSand, "", "砂", "A large pile of moist sand, useful for making glass when refined.");
            japanese.item(ItemType.PileOfSnow, "", "雪", "A melting snow pile. Useful to drink in desperate need, but be quick!");
            japanese.item(ItemType.Pineapple, "", "パイナップル", "A juicy, ripe pineapple, loaded with vitamins and thirst-quenching attributes.");
            japanese.item(ItemType.PineappleSeeds, "", "パイナップルの種", "Small brown seeds that can be planted to grow into pineapple plants.");
            japanese.item(ItemType.PlantRoots, "", "植物の根", "A tangled mess of roots, with earth still hanging from the tips.");
            japanese.item(ItemType.PoisonIvyLeaves, "", "ポイズンアイビーの葉", "Causes irritation to the touch; these leaves of three do not belong on your person.");
            japanese.item(ItemType.PoisonIvySeeds, "", "ポイズンアイビーの種", "Bright green, soft seeds, used to plant to grow into poison ivy.");
            japanese.item(ItemType.PreparedPemmican, "", "調理済みペミカン", "A seasoned mound of dried ground meat, fried and cooked with fat for maximum flavor and caloric content.");
            japanese.item(ItemType.Raft, "", "いかだ", "小さくて簡単なボート。泳ぐよりも楽に移動できる。海を横断する時に便利だ。");
            japanese.item(ItemType.RawBlindfish, "", "盲目魚", "An odd looking fish with no eyes. Very slimy to the touch.");
            japanese.item(ItemType.RawChicken, "", "生の鳥肉", "A small, plump and de-feathered chicken carcass, ready for cooking.");
            japanese.item(ItemType.RawClay, "", "粘土", "A soft, formable mud. Suitable for building materials, tool-making, and more.");
            japanese.item(ItemType.RawClayBlowpipe, "", "粘土の吹きざお", "An unfired clay blowpipe used in glassblowing. Unusable until it has been fired.");
            japanese.item(ItemType.RawClayBrick, "", "粘土レンガ", "A soft piece of raw clay, molded into a rectangle. Ready to be fired inside a kiln.");
            japanese.item(ItemType.RawClayJug, "", "粘土の水差し", "A formed and sculpted jug molded from raw clay. Requires a cork and a kiln to be fired and hardened.");
            japanese.item(ItemType.RawCod, "", "タラ", "Slimy to the touch, but healthy and delicious to eat. Can be cooked for a better meal.");
            japanese.item(ItemType.RawFishSteak, "", "生の魚肉", "A raw piece of fish, cut into a fillet. Good to eat as is, but is tastier cooked.");
            japanese.item(ItemType.RawMeat, "", "生肉", "A raw, bloody chunk of meat. Cooking is recommended before consumption.");
            japanese.item(ItemType.RawReptileMeat, "", "爬虫類の生肉", "A grainy piece of edible reptile flesh. Generally not safe to consume without being cooked due to bacteria.");
            japanese.item(ItemType.RawTaintedMeat, "", "傷んだ肉", "A piece of bad-smelling meat, possibly diseased or tainted with parasites. Possible to consume, but could be deadly.");
            japanese.item(ItemType.RedBerries, "", "赤い実", "Lush, ripe berries, plucked from a tree or bush.");
            japanese.item(ItemType.RefinedSand, "", "微細な砂", "A finely ground sand, useful in making glass.");
            japanese.item(ItemType.RollOfRedCarpet, "", "roll of red carpet", "A rolled up piece of red carpet, suitable for making a comfortable living space or welcoming important guests.");
            japanese.item(ItemType.Rope, "", "ロープ", "A thick, twisted piece of cordage, useful for heavy-duty binding.");
            japanese.item(ItemType.RottenMeat, "", "腐った肉", "Acrid decomposing animal tissue. You would not want to eat this, but can be used in compost.");
            japanese.item(ItemType.RottingVegetation, "", "腐りかけの植物", "A stinking mash of organic plant matter, now usable as compost. Unless you want to risk eating it.");
            japanese.item(ItemType.Sail, "", "帆", "A large piece of fabric, woven together to be attached to a mast. Used on a sailboat to propel it along the sea.");
            japanese.item(ItemType.Sailboat, "", "帆船", "A large one-man boat. Used to traverse large expanses of water and for travel back to civilization.");
            japanese.item(ItemType.Saltpeter, "", "硝石", "A ground mineral, to be used as a natural food preservative. If combined with other minerals, it can be combustible.");
            japanese.item(ItemType.SandCastFlask, "", "砂型", "A mold for casting metal into any shape, made with green sand.");
            japanese.item(ItemType.Sandstone, "", "砂岩", "A soft, malleable rock, useful for construction and tool making.");
            japanese.item(ItemType.SandstoneCampfire, "", "砂岩のキャンプファイヤー", "A grouping of sandstone shaped into a ring to contain a fire.");
            japanese.item(ItemType.SandstoneFlooring, "", "砂岩の床", "A group of sandstone bricks, placed in a grid to be used as flooring.");
            japanese.item(ItemType.SandstoneFurnace, "", "砂岩の炉", "An enclosed structure made of sandstone, which traps in the heat to keep a long-lasting, high-temperature fire.");
            japanese.item(ItemType.SandstoneKiln, "", "砂岩の窯", "Similar to a furnace, but constructed with sandstone and in a way that allows for proper heat distribution for crafting glass and clay items.");
            japanese.item(ItemType.SandstoneWall, "", "砂岩の壁", "A constructed wall built from mined sandstone.");
            japanese.item(ItemType.SandstoneWaterStill, "", "砂岩の蒸留器", "A hollowed out piece of sandstone with a lid. It's used to desalinate water by boiling it and then collecting the steam into a separate container.");
            japanese.item(ItemType.Sapling, "", "苗木", "A young, fertile tree, suitable for replanting.");
            japanese.item(ItemType.Scales, "", "うろこ", "Dried and hardened scales from a reptilian creature. Can be used as a rudimentary fabric.");
            japanese.item(ItemType.Seaweed, "", "海藻", "A stringy mass of sea plants. Can be used as cordage or eating in desperation.");
            japanese.item(ItemType.Shale, "", "シェール", "A brittle but sharp carving implement.");
            japanese.item(ItemType.SharkFin, "", "フカヒレ", "Not much more than a trophy, this carved dorsal fin remains slippery and rubbery to the touch.");
            japanese.item(ItemType.SharpenedBone, "", "尖った骨", "A sharp bone, useful for carving other objects.");
            japanese.item(ItemType.SharpGlass, "", "尖ったガラス", "A semi-opaque shard of glass, formed after melting sand down.");
            japanese.item(ItemType.SharpRock, "", "尖った岩", "A sharpened rock, useful for crafting, tool making, and carving when required.");
            japanese.item(ItemType.SheetOfGlass, "", "ガラス板", "A cloudy tempered piece of glass. Practical for many optical tools and other simple devices used to harness the sun.");
            japanese.item(ItemType.ShortBow, "", "ショートボウ", "A bow designed for powerful shots at close range.");
            japanese.item(ItemType.Sinew, "", "腱", "Strong and flexible animal tissue. Commonly used for making bows or simple cordage.");
            japanese.item(ItemType.SkeletalMageWand, "", "skeletal mage wand", "A mysterious, gnarled staff with a twinkling red gemstone attached to the end.");
            japanese.item(ItemType.Skullcap, "", "スカルキャップ", "A hollowed-out animal skull, useful as a provisional helmet.");
            japanese.item(ItemType.SlimeGelatin, "", "スライムゼラチン", "プルプルしたスライムゼラチンの塊。食料の防腐処理、または火であぶると接着剤になる。");
            japanese.item(ItemType.SmallBag, "", "スモールバッグ", "A leather pouch used for holding a few items, carried at your waist, reducing encumbrance.");
            japanese.item(ItemType.SmoothRock, "", "滑らかな岩", "A round, smoothed rock, useful for many crafts.");
            japanese.item(ItemType.Snare, "", "くくり罠", "A short pole pushed into the ground with a string attached. Designed to ensnare creatures in its slipknot.");
            japanese.item(ItemType.Soil, "", "土壌", "A pile of moist dirt. The heavy smell of earth permeates your nostrils when holding it.");
            japanese.item(ItemType.SolarStill, "", "太陽蒸留器", "A still that collects condensation and filters it into in a hole beneath the glass, desalinating the water and draining it into a container.");
            japanese.item(ItemType.SpiderEggs, "", "蜘蛛の卵", "Soft and squishy to the touch. These small silken eggs contain arachnid life inside.");
            japanese.item(ItemType.SpiderMeat, "", "蜘蛛の肉", "A spider's fleshy innards. It's hard to stomach, even when cooked. Try not to think about what you're eating.");
            japanese.item(ItemType.SpiderSilk, "", "蜘蛛の糸", "A delicate but strong strand of silk, produced by a spider. Can be used as cordage.");
            japanese.item(ItemType.SpottedRedMushroom, "", "斑点赤キノコ", "歪な形の、独特な臭いを放つキノコ。");
            japanese.item(ItemType.Spyglass, "", "望遠鏡", "An improvised, short-range telescope, which can be used to see slightly further away in any direction when equipped.");
            japanese.item(ItemType.StoneAnvil, "", "石の金床", "A solid stone anvil. Used in the production of metal armor, weapons, and tools.");
            japanese.item(ItemType.StoneArrowhead, "", "矢じり", "Crafted from stone and to be used in the crafting of arrows. Could also be used as a carving implement.");
            japanese.item(ItemType.StoneAxe, "", "石の斧", "A dual-use tool which is both sharp and blunt. Can be used to chop wood or mine stone with ease.");
            japanese.item(ItemType.StoneBullet, "", "石の弾", "A basic stone projectile for slings and firearms. Smooth and more or less spherical in shape.");
            japanese.item(ItemType.StoneCampfire, "", "石のキャンプファイヤー", "A grouping of rocks shaped into a ring to contain a fire.");
            japanese.item(ItemType.StoneFurnace, "", "石の炉", "An enclosed structure made of stone, which traps in the heat to keep a long-lasting, high-temperature fire.");
            japanese.item(ItemType.StoneHammer, "", "石のハンマー", "A rudimentary stone hammer, braced on the end of a pole with string. Used for gathering and repairing.");
            japanese.item(ItemType.StoneKiln, "", "石の窯", "Similar to a furnace, but constructed with rocks and in a way that allows for proper heat distribution for crafting glass and clay items.");
            japanese.item(ItemType.StoneKnife, "", "石のナイフ", "A sharpened piece of stone, carved into a blade, with a handle for support. Can be used as a weapon, gathering tool or to carve.");
            japanese.item(ItemType.Stones, "", "石", "A mass of small rocks. Can be used for throwing or crafting.");
            japanese.item(ItemType.StoneShovel, "", "石のシャベル", "石でできた採掘道具。土に埋まった物を掘り出したり、稀に水源を探し出せる。");
            japanese.item(ItemType.StoneSpear, "", "石の槍", "A hunting weapon crafted with a stone head, suitable as a throwing weapon.");
            japanese.item(ItemType.StoneWall, "", "石壁", "A series of interlaced stones and rocks, shaped into a vertical wall structure. Can be built to keep enemies out.");
            japanese.item(ItemType.StoneWaterStill, "", "石の蒸留器", "A hollowed out rock with a stone lid. It's used to desalinate water by boiling it and then collecting the steam into a separate container.");
            japanese.item(ItemType.String, "", "ひも", "Woven fabric; the cornerstone of all crafting materials, mainly used for binding.");
            japanese.item(ItemType.StrippedBark, "", "剥いだ木の皮", "A strong, fibrous shaving from a branch, useful for making cordage.");
            japanese.item(ItemType.Sundial, "", "日時計", "A stone timepiece that uses the location of the sun or moon to show the approximate time of day or night.");
            japanese.item(ItemType.Suture, "", "縫合針", "A sharp needle tool with an attached thin string, used to sew and close gaping wounds.");
            japanese.item(ItemType.TailFeathers, "", "尾羽", "A fluffy clump of white feathers, removed from an avian creature's backside.");
            japanese.item(ItemType.Talc, "", "タルク", "A very chalky mineral, only useful in its powder form.");
            japanese.item(ItemType.TalcumPowder, "", "タルカムパウダー", "Chalky and abundantly absorbent to the touch. An agent required for casting of advanced metals.");
            japanese.item(ItemType.TallGrassSeeds, "", "背の高い草の種", "Long dried grass seeds. Can be planted to grow a longer type of grass.");
            japanese.item(ItemType.TannedLeather, "", "なめし革", "A durable, treated piece of leather. Used in crafting armor and other tools.");
            japanese.item(ItemType.Tannin, "", "タンニン", "A natural treating agent. To be applied on hides to create tanned leather.");
            japanese.item(ItemType.TatteredMap, "", "ボロボロの地図", "An old torn map covered with drawings and scribbles, a bit hard to make sense of on first glance.");
            japanese.item(ItemType.TatteredPants, "", "ボロボロのズボン", "Brown colored pants, now reduced to shorts from distress and wear.");
            japanese.item(ItemType.TatteredShirt, "", "ボロボロのシャツ", "A once fine piece of a clothing, now torn and tattered.");
            japanese.item(ItemType.Tentacles, "", "触手", "A slimy, wriggling appendage from an unlucky cephalopod. Can be eaten, but with some force due to the rubbery unpleasant texture.");
            japanese.item(ItemType.Thistles, "", "アザミ", "アザミの球根。苦いが栄養価が高い。");
            japanese.item(ItemType.ThistleSeeds, "", "アザミの種", "小さくて固い種。植えるとアザミが育つ。");
            japanese.item(ItemType.Tinder, "火口", "火口", "乾燥したおが屑の束。「たき付け」と共に点火に使う。");
            japanese.item(ItemType.Tourniquet, "", "止血帯", "A hard stud twisted together with a string. Used to twist around a bleeding wound to stem the flow of blood.");
            japanese.item(ItemType.TreeBark, "", "樹皮", "A tough, dense chunk of bark, broken off from a tree.");
            japanese.item(ItemType.TreeFungus, "", "キノコ", "A semi-hard chunk of fungus, grown from a tree and possibly edible.");
            japanese.item(ItemType.Twigs, "", "小枝", "A small pile of sticks and tree limbs.");
            japanese.item(ItemType.VenomGland, "", "毒腺", "The venom producing gland of a snake, still filled with some immobilizing venom.");
            japanese.item(ItemType.Vine, "", "木のつる", "A long, winding tree vine, suitable for cordage.");
            japanese.item(ItemType.VineSeeds, "", "つる植物の種", "Seeds to grow vines. Can be eaten if desperate, but they do not contain any significant nutrition.");
            japanese.item(ItemType.VineWhip, "", "つるのムチ", "A makeshift weapon made simply with tree vines wrapped together.");
            japanese.item(ItemType.Waterskin, "", "水袋", "A portable water container, made from stitched leather.");
            japanese.item(ItemType.WaterskinOfDesalinatedWater, "", "水袋(脱塩水)", "A waterskin full of freshly desalinated seawater.");
            japanese.item(ItemType.WaterskinOfMedicinalWater, "", "水袋(薬用水)", "A soothing mixture of plants and roots. Used to heal poisons and illnesses.");
            japanese.item(ItemType.WaterskinOfPurifiedFreshWater, "", "水袋(浄化水)", "A full waterskin of fresh, safe-to-drink water.");
            japanese.item(ItemType.WaterskinOfSeawater, "", "水袋(海水)", "A waterskin full of seawater, not suitable for drinking without desalination.");
            japanese.item(ItemType.WaterskinOfUnpurifiedFreshWater, "", "水袋(生水)", "Unpurified and possibly hazardous water. It is recommended you purify the water before drinking.");
            japanese.item(ItemType.WhiteMushrooms, "", "白キノコ", "Edible, long lasting mushrooms. They appear safe to consume.");
            japanese.item(ItemType.WildOnion, "", "野生の玉ねぎ", "A strong smelling and tasting plant, packed with nutrients and vitamins.");
            japanese.item(ItemType.WoodenArrow, "", "木の矢", "A provisional wooden projectile to be fired from a bow. Crafted with a feather to control flight.");
            japanese.item(ItemType.WoodenChest, "", "木の箱", "A large wooden container that can fit many items while placed on the ground. Foods will decay slower within it.");
            japanese.item(ItemType.WoodenDoor, "", "木の扉", "A door crafted from long wooden planks with large wooden hinges. Can be opened and closed when built.");
            japanese.item(ItemType.WoodenFence, "", "木の柵", "A section of wooden fencing, constructed from three logs and held together with horizontal beams.");
            japanese.item(ItemType.WoodenFlooring, "", "木の床", "Wooden floor boards; planed to equal height and length.");
            japanese.item(ItemType.WoodenGate, "", "木の門", "A gate crafted from long wooden planks with small wooden hinges. Can be opened and closed when built.");
            japanese.item(ItemType.WoodenPole, "", "木の棒", "A long piece of wood, carved and shaved down into a smooth rod from a branch or log. ");
            japanese.item(ItemType.WoodenSpear, "", "木の槍", "A makeshift, easy to craft hunting weapon. Makes for an ideal ranged weapon.");
            japanese.item(ItemType.WoodenSword, "", "木の剣", "A sturdy blunt sword, crafted from wood with a sharp piercing point. Most useful for sparring practice.");
            japanese.item(ItemType.WoodenTongs, "", "木のトング", "A pair of simple wood tongs, used to pick up hot objects without injury.");
            japanese.item(ItemType.WoodenWall, "", "木の壁", "A sturdy set of bound logs, forming a protective wall that can be placed.");
            japanese.item(ItemType.WormMeat, "", "ワームの肉", "Essentially a mash of worm innards, almost ground up into a paste. Definitely not the most appetizing, but can be cooked for better flavor.");
            japanese.item(ItemType.WovenFabric, "", "織布", "A makeshift piece of fibrous tissue, woven together into fabric.");
            japanese.item(ItemType.WroughtIron, "", "錬鉄", "A heavily oxidized and unpurified form of iron, used in the forging of brittle tools, weapons, and armor.");
            japanese.item(ItemType.WroughtIronAnvil, "", "錬鉄の金床", "An anvil made from wrought iron with a wooden base. Useful for metalworking.");
            japanese.item(ItemType.WroughtIronArrow, "", "錬鉄の矢", "An arrow with a wrought iron arrowhead. The shaft of the arrow is long and is fletched with feathers.");
            japanese.item(ItemType.WroughtIronArrowhead, "", "錬鉄の矢じり", "Forged with wrought iron, this arrowhead is used to craft an arrow. In dire need, it could also be used for carving.");
            japanese.item(ItemType.WroughtIronBoots, "", "錬鉄のブーツ", "Wrought iron footwear. Heavy and made specifically for protecting feet and lower legs.");
            japanese.item(ItemType.WroughtIronBreastPlate, "", "錬鉄のブレストプレート", "A large wrought iron chest plate, worn over the torso.");
            japanese.item(ItemType.WroughtIronBullet, "", "錬鉄の弾", "A small ball of wrought iron, used as ammunition for slingshots or firearms.");
            japanese.item(ItemType.WroughtIronChest, "", "錬鉄の箱", "A spacious container built from wrought iron that can store many items. Foods will spoil slower inside of it.");
            japanese.item(ItemType.WroughtIronDoubleAxe, "", "錬鉄のダブルアックス", "A dual-bladed axe which can provide enough slashing damage for both combat and gathering.");
            japanese.item(ItemType.WroughtIronGauntlets, "", "錬鉄のガントレット", "Intricate and sturdy, these wrought iron gloves fit snugly on your hands.");
            japanese.item(ItemType.WroughtIronGorget, "", "錬鉄ののど当て", "A molded piece of metal, used to protect the area around the neck and shoulders.");
            japanese.item(ItemType.WroughtIronGreaves, "", "錬鉄のグリーブ", "Wrought iron leggings, strapped and padded around the legs to reduce most damage.");
            japanese.item(ItemType.WroughtIronHammer, "", "錬鉄のハンマー", "A large mallet crafted from wrought iron. Useful for repairing and sometimes gathering.");
            japanese.item(ItemType.WroughtIronHelmet, "", "錬鉄のヘルメット", "Using a barbute design, this iron helmet shields the head from most kinds of attacks.");
            japanese.item(ItemType.WroughtIronLockPick, "", "錬鉄のロックピック", "A set of picks and wrenches made from wrought iron, used for picking and unlocking locked devices.");
            japanese.item(ItemType.WroughtIronPickaxe, "", "錬鉄のつるはし", "A dual-headed mining implement. One head is heavy and blunt, the other, spiked to cut through rock with ease.");
            japanese.item(ItemType.WroughtIronShield, "", "錬鉄の盾", "A sturdy wrought iron shield, made by bending large sheets of metal into shape.");
            japanese.item(ItemType.WroughtIronShovel, "", "錬鉄のシャベル", "A shovel with an angled, pointed head, useful for digging and water routing.");
            japanese.item(ItemType.WroughtIronSpear, "", "錬鉄の槍", "A polearm with pointed head, crafted from wrought iron. Used in melee or thrown in combat.");
            japanese.item(ItemType.WroughtIronSword, "", "錬鉄の剣", "A long, sharpened blade fitted into a solid hilt and forged from wrought iron. A good, strong weapon.");
            japanese.item(ItemType.WroughtIronTongs, "", "錬鉄のトング", "A pair of tongs, forged from wrought iron. Used to lift hot objects without injury.");
            japanese.itemGroup(ItemTypeGroup.Anvil, "", "[金床]");
            japanese.itemGroup(ItemTypeGroup.Arrow, "", "[矢]");
            japanese.itemGroup(ItemTypeGroup.Bedding, "", "[寝具]", "");
            japanese.itemGroup(ItemTypeGroup.Bullet, "", "[弾]");
            japanese.itemGroup(ItemTypeGroup.Campfire, "", "[キャンプファイヤー]");
            japanese.itemGroup(ItemTypeGroup.Carbon, "", "[炭素]", "");
            japanese.itemGroup(ItemTypeGroup.ClayJugOfPotableWater, "", "[陶器の水差し(飲用水)]");
            japanese.itemGroup(ItemTypeGroup.Compost, "", "[堆肥]", "");
            japanese.itemGroup(ItemTypeGroup.Container, "", "[容器]");
            japanese.itemGroup(ItemTypeGroup.ContainerOfDesalinatedWater, "", "[容器(脱塩水)]");
            japanese.itemGroup(ItemTypeGroup.ContainerOfMedicinalWater, "", "[容器(薬用水)]");
            japanese.itemGroup(ItemTypeGroup.ContainerOfPurifiedFreshWater, "", "[容器(浄化水)]");
            japanese.itemGroup(ItemTypeGroup.ContainerOfSeawater, "", "[容器(海水)]");
            japanese.itemGroup(ItemTypeGroup.ContainerOfUnpurifiedFreshWater, "", "[容器(生水)]");
            japanese.itemGroup(ItemTypeGroup.CookedMeat, "", "[肉(調理済)]", "");
            japanese.itemGroup(ItemTypeGroup.Cordage, "", "[縄状の物]", "");
            japanese.itemGroup(ItemTypeGroup.Equipment, "", "[装備]", "");
            japanese.itemGroup(ItemTypeGroup.Fabric, "", "[布]", "");
            japanese.itemGroup(ItemTypeGroup.Firemaking, "", "[火おこし]", "");
            japanese.itemGroup(ItemTypeGroup.Food, "", "[食料]", "");
            japanese.itemGroup(ItemTypeGroup.Fruit, "", "[果物]");
            japanese.itemGroup(ItemTypeGroup.Fuel, "", "[燃料]", "");
            japanese.itemGroup(ItemTypeGroup.Furnace, "", "[炉]");
            japanese.itemGroup(ItemTypeGroup.Gardening, "", "[園芸]", "");
            japanese.itemGroup(ItemTypeGroup.GlassBottleOfPotableWater, "", "[ガラス瓶(飲用水)]");
            japanese.itemGroup(ItemTypeGroup.Hammer, "", "[ハンマー]");
            japanese.itemGroup(ItemTypeGroup.Health, "", "[体力]", "");
            japanese.itemGroup(ItemTypeGroup.Heating, "", "[火源]", "");
            japanese.itemGroup(ItemTypeGroup.Housing, "", "[家]", "");
            japanese.itemGroup(ItemTypeGroup.Insect, "", "[虫]");
            japanese.itemGroup(ItemTypeGroup.Kiln, "", "[窯]");
            japanese.itemGroup(ItemTypeGroup.LightSource, "", "[光源]");
            japanese.itemGroup(ItemTypeGroup.Meat, "", "[肉]", "");
            japanese.itemGroup(ItemTypeGroup.Medicinal, "", "[薬用]", "");
            japanese.itemGroup(ItemTypeGroup.Needle, "", "[針状の物]");
            japanese.itemGroup(ItemTypeGroup.Other, "", "[その他]", "");
            japanese.itemGroup(ItemTypeGroup.Pole, "", "[棒状の物]");
            japanese.itemGroup(ItemTypeGroup.Powder, "", "[粉末の物]");
            japanese.itemGroup(ItemTypeGroup.Preservative, "", "[防腐]");
            japanese.itemGroup(ItemTypeGroup.Pulp, "", "[製紙]", "");
            japanese.itemGroup(ItemTypeGroup.RawMeat, "", "[生肉]", "");
            japanese.itemGroup(ItemTypeGroup.Reinforce, "", "[補強]", "");
            japanese.itemGroup(ItemTypeGroup.Repair, "", "[修理]", "");
            japanese.itemGroup(ItemTypeGroup.Rock, "", "[石状の物]");
            japanese.itemGroup(ItemTypeGroup.Seed, "", "[種]");
            japanese.itemGroup(ItemTypeGroup.Sharpened, "", "[尖った物]", "");
            japanese.itemGroup(ItemTypeGroup.SharpenedRock, "", "[尖った石]");
            japanese.itemGroup(ItemTypeGroup.Skewer, "", "[串]");
            japanese.itemGroup(ItemTypeGroup.Storage, "", "[保管]", "");
            japanese.itemGroup(ItemTypeGroup.Tinder, "", "[火口]", "");
            japanese.itemGroup(ItemTypeGroup.Tongs, "", "[トング]");
            japanese.itemGroup(ItemTypeGroup.Tool, "", "[道具]");
            japanese.itemGroup(ItemTypeGroup.Transmogrify, "", "[変化]", "");
            japanese.itemGroup(ItemTypeGroup.Trap, "", "[罠]");
            japanese.itemGroup(ItemTypeGroup.Travel, "", "[旅]", "");
            japanese.itemGroup(ItemTypeGroup.Treasure, "", "[財宝]");
            japanese.itemGroup(ItemTypeGroup.Vegetable, "", "[野菜]");
            japanese.itemGroup(ItemTypeGroup.Water, "", "[水]", "");
            japanese.itemGroup(ItemTypeGroup.WaterskinOfPotableWater, "", "[水袋(飲用水)]");
            japanese.itemGroup(ItemTypeGroup.WaterStill, "", "[蒸留器]");
            japanese.itemGroup(ItemTypeGroup.Weapon, "", "[武器]");
            japanese.doodad(DoodadType.Acid, "", "acid", "A neon-green ooze; boiling and bubbling into the ground.");
            japanese.doodad(DoodadType.BarePalmTree, "", "ヤシの木(裸)", "A tall palm tree stripped of its leaves.");
            japanese.doodad(DoodadType.BareTree, "", "裸の木", "A tree stripped of most of its leaves and branches.");
            japanese.doodad(DoodadType.BerryBush, "", "赤い実の茂み", "赤い実の成る小さな茂み。");
            japanese.doodad(DoodadType.Cacti, "", "サボテン", "トゲトゲしたサボテン。食用にもなる。");
            japanese.doodad(DoodadType.CaveEntrance, "", "洞窟の入口", "暗い洞窟への入口。");
            japanese.doodad(DoodadType.ClayBrickWall, "", "レンガの壁", "焼成レンガでできた壁。");
            japanese.doodad(DoodadType.ClayCampfire, "", "レンガのキャンプファイヤー", "火を囲むようにレンガが円状に並べられている。");
            japanese.doodad(DoodadType.ClayFurnace, "", "レンガの炉", "レンガで出来ており、炉内を高温に保つ。﻿");
            japanese.doodad(DoodadType.ClayKiln, "", "レンガの窯", "レンガで出来ており、窯内を高温に保つ。");
            japanese.doodad(DoodadType.ClayWaterStill, "", "レンガの蒸留器", "点火すると海水を蒸留できる。");
            japanese.doodad(DoodadType.Cotton, "", "綿", "A white and fluffy cotton plant, ready to be harvested.");
            japanese.doodad(DoodadType.CreatureIdol, "", "creature idol", "An odd mass of organs. A humm emanates from it, attracting creatures.");
            japanese.doodad(DoodadType.DeadBush, "", "枯れた茂み", "A sparse, dried out mass of branches.");
            japanese.doodad(DoodadType.GrowingGrass, "", "成長中の草", "草が成長している。");
            japanese.doodad(DoodadType.GrowingMushroom, "", "成長中のキノコ", "A batch of small growing mushrooms.");
            japanese.doodad(DoodadType.GrowingPlant, "", "成長中の植物", "A growing plant of some kind.");
            japanese.doodad(DoodadType.IronAnvil, "", "鉄の金床", "An iron anvil used for metalworking. Used in addition with a fire source.");
            japanese.doodad(DoodadType.IronChest, "", "鉄の箱", "An iron container for storing items and reducing food decay.");
            japanese.doodad(DoodadType.LitClayCampfire, "", "火のついたレンガのキャンプファイヤー", "A lit fire inside an enclosure of clay bricks.");
            japanese.doodad(DoodadType.LitClayFurnace, "", "火のついたレンガの炉", "A lit clay furnance, ready to be used in production.");
            japanese.doodad(DoodadType.LitClayKiln, "", "火のついたレンガの窯", "A lit clay kiln, ready for firing items.");
            japanese.doodad(DoodadType.LitClayWaterStill, "", "火のついたレンガの蒸留器", "A lit clay water still, desalinating water through evaporation.");
            japanese.doodad(DoodadType.LitSandstoneCampfire, "", "火のついた砂岩のキャンプファイヤー", "A lit fire inside an enclosure of sandstone.");
            japanese.doodad(DoodadType.LitSandstoneFurnace, "", "火のついた砂岩の炉", "A lit sandstone furnance, ready to be used in production.");
            japanese.doodad(DoodadType.LitSandstoneKiln, "", "火のついた砂岩の窯", "A lit sandstone kiln, ready for firing items.");
            japanese.doodad(DoodadType.LitSandstoneWaterStill, "", "火のついた砂岩の蒸留器", "A lit sandstone water still, desalinating water through evaporation.");
            japanese.doodad(DoodadType.LitStoneCampfire, "", "火のついた石のキャンプファイヤー", "A lit fire inside an enclosure of rocks.");
            japanese.doodad(DoodadType.LitStoneFurnace, "", "火のついた石の炉", "A lit stone furnance, ready to be used in production.");
            japanese.doodad(DoodadType.LitStoneKiln, "", "火のついた石の窯", "A lit stone kiln, ready for firing items.");
            japanese.doodad(DoodadType.LitStoneWaterStill, "", "火のついた石の蒸留器", "A lit stone water still, desalinating water through evaporation.");
            japanese.doodad(DoodadType.LitTorchStand, "", "火のついたトーチスタンド", "A torch stuck in the ground and lit on fire.");
            japanese.doodad(DoodadType.LockedWoodenChest, "", "木の箱(鍵)", "A locked chest, too heavy to move. Able to be broken or lockpicked.");
            japanese.doodad(DoodadType.OrnateWoodenChest, "", "装飾された木の箱", "アイテムの保管、または食料を貯蔵できる。");
            japanese.doodad(DoodadType.PalmTree, "", "ヤシの木", "A tree with many palm leaves and usable wood.");
            japanese.doodad(DoodadType.PalmTreeWithCoconuts, "", "ヤシの木とココナッツ", "A tall palm tree with some coconuts hanging from it.");
            japanese.doodad(DoodadType.PileOfRocks, "", "岩", "A mass of rocks, stuck into the ground.");
            japanese.doodad(DoodadType.PineapplePlant, "", "パイナップル", "A large spikey plant, with a ripened pineapple fruit within.");
            japanese.doodad(DoodadType.PoisonIvy, "", "ポイズンアイビー", "A creeping plant with leaves of three.");
            japanese.doodad(DoodadType.SandstoneCampfire, "", "砂岩のキャンプファイヤー", "An organized circle of sandstone, used to contain a fire.");
            japanese.doodad(DoodadType.SandstoneFurnace, "", "砂岩の炉", "A sandstone furnace for creating an enclosed high-temperature fire.");
            japanese.doodad(DoodadType.SandstoneKiln, "", "砂岩の窯", "A high-temperature fire enclosure made from sandstone.");
            japanese.doodad(DoodadType.SandstoneWall, "", "砂岩の壁", "A robust wall created from sandstone.");
            japanese.doodad(DoodadType.SandstoneWaterStill, "", "砂岩の蒸留器", "A sandstone water still, ready to be lit to desalinate water.");
            japanese.doodad(DoodadType.Sapling, "", "苗木", "A young tree, not yet mature.");
            japanese.doodad(DoodadType.Seaweed, "", "海藻", "A gathering of long sea plants, useful for eating or cordage.");
            japanese.doodad(DoodadType.SetDeadfall, "", "セットされた落とし罠", "A construced deadfall, ready to fall and crush a creature.");
            japanese.doodad(DoodadType.SetExplosiveTrap, "", "set explosive trap", "An elaborate trap, ready to be triggered and exploded by touch.");
            japanese.doodad(DoodadType.SetHobgoblinSnare, "", "set hobgoblin snare", "A hobgoblin constructed snare, ready to catch your feet or an unsuspecting creature.");
            japanese.doodad(DoodadType.SetSnare, "", "set snare", "A constructed snare, ready to trap a creature's appendage.");
            japanese.doodad(DoodadType.SkeletalRemains, "", "skeletal remains", "A pile of bones that appear to be stirring.");
            japanese.doodad(DoodadType.SolarStill, "", "太陽蒸留器", "A constructed solar still, desalinating water through evaporation.");
            japanese.doodad(DoodadType.SpottedRedMushroom, "", "斑点赤キノコ", "An odd looking batch of red spotted mushrooms.");
            japanese.doodad(DoodadType.StoneAnvil, "", "石の金床", "A stone anvil used primarily for metalworking and used in conjunction with a fire source.");
            japanese.doodad(DoodadType.StoneCampfire, "", "石のキャンプファイヤー", "An organized circle of rocks, used to contain a fire.");
            japanese.doodad(DoodadType.StoneFurnace, "", "石の炉", "A rock furnace for creating an enclosed high-temperature fire.");
            japanese.doodad(DoodadType.StoneKiln, "", "石の窯", "A high-temperature fire enclosure made from stone.");
            japanese.doodad(DoodadType.StoneWall, "", "石壁", "A hardy wall built from rocks.");
            japanese.doodad(DoodadType.StoneWaterStill, "", "石の蒸留器", "A stone water still, ready to be lit to desalinate water.");
            japanese.doodad(DoodadType.TallGrass, "", "背の高い草", "A collection of long grass, suitable for cordage.");
            japanese.doodad(DoodadType.Thistles, "", "アザミ", "A couple thistles, known for their medicinal properties.");
            japanese.doodad(DoodadType.TorchStand, "", "トーチスタンド", "A torch stuck in the ground, ready for being lit to provide illumination.");
            japanese.doodad(DoodadType.Tree, "", "木", "A large tree with a wealth of resources.");
            japanese.doodad(DoodadType.TreeWithBerries, "", "木(実)", "A tree covered with seemingly edible berries.");
            japanese.doodad(DoodadType.TreeWithFungus, "", "木(キノコ)", "A tree covered with hard tree fungus.");
            japanese.doodad(DoodadType.TreeWithVines, "", "木(木のつる)", "A tree wrapped with thick vines, draped across it.");
            japanese.doodad(DoodadType.Vines, "", "木のつる", "A wiry tangle of thick vines.");
            japanese.doodad(DoodadType.WhiteMushrooms, "", "白キノコ", "A few possibly edible white mushrooms.");
            japanese.doodad(DoodadType.WildOnion, "", "野生の玉ねぎ", "A single onion planted in to the ground.");
            japanese.doodad(DoodadType.WoodenChest, "", "木の箱", "アイテムの保管、または食料を貯蔵できる。");
            japanese.doodad(DoodadType.WoodenDoor, "", "木の扉", "A sturdy door, used to keep unwanted creatures out.");
            japanese.doodad(DoodadType.WoodenDoorOpen, "", "open wooden door", "An open door, allowing anything to enter.");
            japanese.doodad(DoodadType.WoodenFence, "", "木の柵", "A set of panels, usually used to keep creatures inside.");
            japanese.doodad(DoodadType.WoodenGate, "", "木の門", "A gate, used as a passage through connected fences.");
            japanese.doodad(DoodadType.WoodenGateOpen, "", "開いた木の門", "An opened gate, allowing anything to escape or enter.");
            japanese.doodad(DoodadType.WoodenWall, "", "木の壁", "A wall crafted by connecting wooden logs together.");
            japanese.doodad(DoodadType.WroughtIronAnvil, "", "錬鉄の金床", "A wrought iron anvil, used for blacksmithing with a fire source.");
            japanese.doodad(DoodadType.WroughtIronChest, "", "錬鉄の箱", "A large chest, used for storage and keeping edibles fresher.");
            japanese.doodad(DoodadType.YellowFlowers, "", "黄色い花", "A grouping of bright yellow flowers.");
            japanese.doodadGroup(DoodadTypeGroup.LitCampfire, "", "火のついたキャンプファイヤー");
            japanese.doodadGroup(DoodadTypeGroup.LitFurnace, "", "火のついた炉");
            japanese.doodadGroup(DoodadTypeGroup.LitKiln, "", "火のついた窯");
            japanese.doodadGroup(DoodadTypeGroup.LitWaterStill, "", "火のついた蒸留器");
            japanese.doodadGroup(DoodadTypeGroup.Anvil, "", "金床");
            japanese.use(ActionType.Attack, "攻撃", "");
            japanese.use(ActionType.Build, "設置", "向かい合ったタイルにアイテムを設置する。");
            japanese.use(ActionType.Carve, "切り出す", "死体を解体したり、地面に生えた物を刈り取る。");
            japanese.use(ActionType.Cast, "釣る", "Find a fish in a body of water and attempt to cast your line or net to catch it.");
            japanese.use(ActionType.Decode, "解読", "Used for attempting to read the map. Use by the treasure location to reveal how far or close you are.");
            japanese.use(ActionType.Dig, "掘る", "Used to dig up resources and items from the ground.");
            japanese.use(ActionType.Disassemble, "分解", "");
            japanese.use(ActionType.Dismantle, "分解", "");
            japanese.use(ActionType.DrawMap, "地図を描く", "Draw a map using your skill in cartography of the surrounding area.");
            japanese.use(ActionType.Drink, "飲む", "Consumed on use. Will reduce your thirst; however, will provide negative effects when drinking sea/unpurified water.");
            japanese.use(ActionType.DrinkCure, "薬を飲む", "Consumed on use. Used to cure poisoning while sometimes providing other health benefits.");
            japanese.use(ActionType.Eat, "食べる", "使うと無くなる。体力、スタミナ、満腹度、水分が増減する。");
            japanese.use(ActionType.Extinguish, "消火", "たいまつの火を消す。");
            japanese.use(ActionType.Fire, "撃つ", "[弾]と「黒色火薬」を使い発射する。");
            japanese.use(ActionType.Garden, "園芸", "向かい合った植物の繁殖力を上昇させる。");
            japanese.use(ActionType.Gather, "採取", "向かい合った資源タイルから採取する。装備し、資源タイルに向かって歩くと自動で採取する。");
            japanese.use(ActionType.GatherTreasure, "宝を探す", "解読した宝の地図から近くの宝を見つけ出す。発見可能範囲は採掘スキルに依存する。");
            japanese.use(ActionType.GatherWater, "水を汲む", "向かい合った水、雪を採取する。");
            japanese.use(ActionType.Heal, "治療", "使うと無くなる。体力を回復する。");
            japanese.use(ActionType.HealCreature, "クリーチャーを治療", "使うと無くなる。クリーチャーの体力を回復する。");
            japanese.use(ActionType.Ignite, "点火", "たいまつの火を灯す。火のついた[火源]に向かい合って点火する。");
            japanese.use(ActionType.LockPick, "解錠", "鍵が掛かった箱を開く。");
            japanese.use(ActionType.Open, "取り出す", "使うと無くなる。アイテムを入手できる。");
            japanese.use(ActionType.OpenContainer, "中を見る", "アイテムを出し入れできる。入れ物の中のアイテムは重量が軽くなり、腐敗も遅くなる。");
            japanese.use(ActionType.Paddle, "Paddle", "Used to travel over water without getting your feet wet. Your speed is not reduced in water while paddling.");
            japanese.use(ActionType.Pet, "Pet", "");
            japanese.use(ActionType.Pickup, "拾う", "");
            japanese.use(ActionType.Plant, "植える", "向かい合ったタイルに植物を植える。一部の植物は特定の地面のみ植えられる。");
            japanese.use(ActionType.Pour, "注ぐ", "使うと無くなる。火を消したり、蒸留水を作ったり、傷んだ植物を治療できる。");
            japanese.use(ActionType.PourOnYourself, "浴びる", "使うと無くなる。やけどを治す。");
            japanese.use(ActionType.Preserve, "防腐処理", "使うと無くなる。食料の使用期限を延長する。");
            japanese.use(ActionType.Read, "読む", "使うと無くなる。工作レシピが増える。");
            japanese.use(ActionType.Reinforce, "補強", "使うと無くなる。アイテムの耐久値が上昇する。成功率はそのアイテムを工作する時に必要なスキルの熟練度に依存する。");
            japanese.use(ActionType.Release, "リリース", "");
            japanese.use(ActionType.Repair, "修理", "アイテムの耐久値が回復するが、耐久値の最大値はやや減少する。成功率はそのアイテムを工作する時に必要なスキルの熟練度に依存する。");
            japanese.use(ActionType.Rest, "休む", "体力、スタミナが回復する。スタミナが完全に回復すると目覚める。");
            japanese.use(ActionType.RubClockwise, "時計回りにこする", "悪傾向が増加する。");
            japanese.use(ActionType.RubCounterclockwise, "反時計周りにこする", "悪傾向が減少する。");
            japanese.use(ActionType.SailToCivilization, "脱出", "全ての[財宝]を集めてこの土地を脱出し、ゲームをクリアする。クリア後にこの土地からゲームを再開できる。");
            japanese.use(ActionType.SetDown, "設置", "向かい合ったタイルにアイテムを設置する。「置く」とは異なる。設置したタイルの火を消せる。");
            japanese.use(ActionType.Shoot, "撃つ", "矢を射る。");
            japanese.use(ActionType.Sleep, "眠る", "体力、スタミナが回復する。睡眠時間は野営スキルと時間帯によって異なる。火のついた[火源]に向かい合って眠ると体力、スタミナが回復しやすくなり、睡眠時間が伸びる。睡眠中は満腹度と水分が減少しにくくなる。");
            japanese.use(ActionType.Sling, "投擲", "[弾]を飛ばす。");
            japanese.use(ActionType.Squeeze, "噴出", "使うと無くなる。向かい合った数タイルに火柱を発生させる。");
            japanese.use(ActionType.StartFire, "点火", "火を起こすには「たき付け」、[火口]、[燃料]が必要になる。[キャンプファイヤー]、[炉]等の[火源]に向かい合って使う。");
            japanese.use(ActionType.StokeFire, "火にくべる", "火の勢いを強くする。");
            japanese.use(ActionType.Tame, "調教", "");
            japanese.use(ActionType.Teleport, "テレポート", "杖を一振りすると、向かい合った数タイル先へ移動できる。「ジャンプ」と異なり、途中の障害物は無視される。");
            japanese.use(ActionType.TellTime, "時間を知る", "おおよその時間帯がわかる。");
            japanese.use(ActionType.Throw, "投げる", "");
            japanese.use(ActionType.Transmogrify, "変化させる", "装備アイテムの品質を[Legendary]にし、耐久値の向上、付加効果が追加される。");
            japanese.use(ActionType.TraverseTheSea, "新しい土地に移動", "この土地を後にし、未踏の地へ旅立つ。");
            japanese.terrain(TerrainType.Ash, "", "灰");
            japanese.terrain(TerrainType.BarePalmTree, "", "ヤシの木(裸)");
            japanese.terrain(TerrainType.BareTree, "", "木(裸)");
            japanese.terrain(TerrainType.CaveEntrance, "", "洞窟の入口");
            japanese.terrain(TerrainType.Clay, "", "粘土");
            japanese.terrain(TerrainType.ClayBrickFlooring, "", "レンガの床");
            japanese.terrain(TerrainType.CobblestoneFlooring, "", "敷石");
            japanese.terrain(TerrainType.DeepFreshWater, "", "深い淡水");
            japanese.terrain(TerrainType.DeepSeawater, "", "深い海水");
            japanese.terrain(TerrainType.Dirt, "", "泥");
            japanese.terrain(TerrainType.FreshWater, "", "淡水");
            japanese.terrain(TerrainType.Grass, "", "草");
            japanese.terrain(TerrainType.Gravel, "", "砂利");
            japanese.terrain(TerrainType.Lava, "", "溶岩");
            japanese.terrain(TerrainType.PalmTree, "", "ヤシの木");
            japanese.terrain(TerrainType.PalmTreeWithCoconuts, "", "ヤシの木とココナッツ");
            japanese.terrain(TerrainType.RedCarpet, "", "赤絨毯");
            japanese.terrain(TerrainType.Rocks, "", "岩");
            japanese.terrain(TerrainType.RocksWithCoal, "", "岩(石炭)");
            japanese.terrain(TerrainType.RocksWithIron, "", "岩(鉄)");
            japanese.terrain(TerrainType.RocksWithLimestone, "", "岩(石灰石)");
            japanese.terrain(TerrainType.RocksWithTalc, "", "岩(タルク)");
            japanese.terrain(TerrainType.Sand, "", "砂");
            japanese.terrain(TerrainType.Sandstone, "", "砂岩");
            japanese.terrain(TerrainType.SandstoneFlooring, "", "砂岩の床");
            japanese.terrain(TerrainType.SandstoneWithIron, "", "砂岩(鉄)");
            japanese.terrain(TerrainType.SandstoneWithNiter, "", "砂岩(硝石)");
            japanese.terrain(TerrainType.Seawater, "", "海水");
            japanese.terrain(TerrainType.ShallowFreshWater, "", "浅い淡水");
            japanese.terrain(TerrainType.ShallowSeawater, "", "浅い海水");
            japanese.terrain(TerrainType.Snow, "", "雪");
            japanese.terrain(TerrainType.Swamp, "", "沼");
            japanese.terrain(TerrainType.Tree, "", "木");
            japanese.terrain(TerrainType.TreeWithBerries, "", "木(実)");
            japanese.terrain(TerrainType.TreeWithFungus, "", "木(キノコ)");
            japanese.terrain(TerrainType.TreeWithVines, "", "木(木のつる)");
            japanese.terrain(TerrainType.WoodenFlooring, "", "木の床");
            japanese.tileEvent(TileEvent.Type.Fire, "火", "光熱を帯びた猛る炎。");
            japanese.onEquipType(OnEquipType.LightSource, "光源");
            japanese.onEquipType(OnEquipType.Telescopy, "視野");
            japanese.creature(CreatureType.AcidSpitterDemon, "", "アシッドスパイダーデーモン", "A small, but fierce demonic-looking creature with sharp claws. Appears to spit an acidic fluid.");
            japanese.creature(CreatureType.Bear, "", "クマ", "A hulking carnivorous mammal attracted to your scent. A deadly foe without protection.");
            japanese.creature(CreatureType.Blindfish, "", "盲目魚", "A cave-dwelling, sightless fish. Hard to see in detail within the murky depths.");
            japanese.creature(CreatureType.Bogling, "", "ボグリング", "A foul, sulphurous-smelling writhing mass of vegetation, seemingly animated and alive.");
            japanese.creature(CreatureType.Chicken, "", "ニワトリ", "A flightless fowl that seems fearful of your presence. Produces feathers, eggs, meat, and more.");
            japanese.creature(CreatureType.ClawWorm, "", "クロウワーム", "A wriggling creature with a massive claw-mouth, spawned forth from the ground due to vibrations caused by your gathering.");
            japanese.creature(CreatureType.Cod, "", "タラ", "A common ocean fish, known for it's nutritionally-dense, flaky white flesh.");
            japanese.creature(CreatureType.Drake, "", "ドレイク", "A massive flightless lizard-dragon with large scales and the ability to breath fire. A fearsome foe.");
            japanese.creature(CreatureType.FireElemental, "", "ファイヤーエレメンタル", "A creature that is seemingly composed of only fire. Appears to spread fire and destruction in its wake.");
            japanese.creature(CreatureType.GiantRat, "", "ジャイアントラット", "A rat of unusual size with sharp claws and piercing teeth. Keep at a distance without equipment.");
            japanese.creature(CreatureType.GiantSpider, "", "ジャイアントスパイダー", "A gangly frightful arachnid with the ability to poison you.");
            japanese.creature(CreatureType.GreyWolf, "", "灰色オオカミ", "A tall canid animal. Able to tear into flesh with vicious abandon.");
            japanese.creature(CreatureType.Harpy, "", "ハーピー", "A large and unusual avian creature. Hostile to your presence.");
            japanese.creature(CreatureType.Hobgoblin, "", "ホブゴブリン", "An odd-looking humanoid. Dislikes your presence and appears to know how to use traps.");
            japanese.creature(CreatureType.Imp, "", "インプ", "An odd hovering creature with thick wrinkled skin and sharp claws.");
            japanese.creature(CreatureType.JellyCube, "", "ゼリーキューブ", "An animated cube of gelatin. Its body jiggles to-and-fro as it moves towards you with hostile intent.");
            japanese.creature(CreatureType.Kraken, "", "クラーケン", "A wiry mass of thick tentacles, this lumbering sea-giant is angered by your existence.");
            japanese.creature(CreatureType.LivingMushroom, "", "リビングマッシュルーム", "A living mycological abomination. It appears to have a vengeful attitude towards you.");
            japanese.creature(CreatureType.LivingRock, "", "リビングロック", "A massive pile of rocks and minerals that appears to be alive, or semi-aware at least.");
            japanese.creature(CreatureType.PirateGhost, "", "パイレーツゴースト", "A glowing, ethereal visage of a pirate. It appears to be able to manifest a physical weapon to attack you.");
            japanese.creature(CreatureType.Rabbit, "", "ウサギ", "A fast moving, peaceful herbivorous mammal. Useful for a good meal or as a pet.");
            japanese.creature(CreatureType.Rat, "", "ネズミ", "A small and scurrying rodent. Afraid of predators, it will try to escape your grasp.");
            japanese.creature(CreatureType.Shark, "", "サメ", "A large blood-thirsty cartilaginous sea creature. Its fin juts from the waters, taunting you.");
            japanese.creature(CreatureType.SkeletalMage, "", "スケルタルメイジ", "A cloaked, magic-casting skeletal humanoid. Its spell casting produces walls and teleportation.");
            japanese.creature(CreatureType.Skeleton, "", "スケルトン", "An animated pile of human, or human-like bones.");
            japanese.creature(CreatureType.Slime, "", "スライム", "A bouncing globule of animated gelatin. It isn't aware of your stirring.");
            japanese.creature(CreatureType.Snake, "", "ヘビ", "A slithering, poisonous reptile. Appears ambivalent to your encroachment.");
            japanese.creature(CreatureType.TimeSkitter, "", "タイムスキッター", "An unusual spider-like creature that appears to be able to move through solid objects and move at incredible speeds.");
            japanese.creature(CreatureType.TrapdoorSpider, "", "トタテグモ", "A large spider that appeared from an underground dwelling as you stumbled over it.");
            japanese.creature(CreatureType.VampireBat, "", "吸血コウモリ", "A flying mammal with large rubbery wings. Appears to have a penchant for human blood.");
            japanese.creature(CreatureType.Zombie, "", "ゾンビ", "A slow, but strong foul-smelling undead or diseased human. Appears to dislike the sun.");
            japanese.creature(CreatureType.Sandcat, "", "スナネコ", "A small, but ferocious feline that lives exclusively in desert areas.");
            japanese.creatureCorpse(CreatureType.FireElemental, "", "焼け跡");
            japanese.creatureCorpse(CreatureType.Blood, "", "血");
            japanese.creatureCorpse(CreatureType.WaterBlood, "", "血の浮いた水");
            japanese.skill(SkillType.Chemistry, "化学", "化学混合物を使ったアイテムの品質と工作成功率が上がる。");
            japanese.skill(SkillType.Anatomy, "解剖学", "クリーチャーの体力表記の精度が上がる。<br />出血、毒に侵されにくくなる。<br />治療アイテムの効果が上がる。<br />治療成功率が上がる。");
            japanese.skill(SkillType.Archery, "狙撃手", "弓、ピストルを使った時の攻撃力、精度、射程が上がる。");
            japanese.skill(SkillType.Blacksmithing, "鍛冶", "金属を使ったアイテムの品質と工作、修理成功率が上がる。");
            japanese.skill(SkillType.Botany, "植物学", "植物を植える成功率が上がる。<br />植物を食べた時の回復量が上がる。<br />植物を踏み潰しにくくなる。");
            japanese.skill(SkillType.Camping, "野営", "寝袋で「眠る」を使った時のターン数が増える。<br />点火成功率が上がる。");
            japanese.skill(SkillType.Cartography, "地図学", "ボロボロの地図の解読成功率が上がる。<br />表示された地図がより見やすくなる。");
            japanese.skill(SkillType.Claythrowing, "陶芸", "粘土を使ったアイテムの品質と工作成功率が上がる。");
            japanese.skill(SkillType.Cooking, "料理", "調理したアイテムの品質と工作成功率が上がる。<br />調理したアイテムの使用期限が延びる。");
            japanese.skill(SkillType.Fishing, "釣り", "釣りの成功率が上がる。<br />釣り竿、漁網の射程が上がる。<br />「宝を探す」の発見可能範囲が広がる。");
            japanese.skill(SkillType.Fletching, "遠距離武器工作", "弓矢、スリングの品質と修理成功率が上がる。");
            japanese.skill(SkillType.Glassblowing, "ガラス細工", "ガラスを使ったアイテムの品質と工作成功率が上がる。");
            japanese.skill(SkillType.Leatherworking, "革細工", "革を使ったアイテムの品質と工作、修理成功率が上がる。");
            japanese.skill(SkillType.LockPicking, "鍵開け", "箱の解錠成功率が上がる。");
            japanese.skill(SkillType.Lumberjacking, "木こり", "短時間で木の資源を採取できるようになる。<br />また、疲れにくくなる。");
            japanese.skill(SkillType.Mining, "採掘", "短時間で岩の資源を採取できるようになる。<br />「宝を探す」の発見可能範囲が広がる。<br />また、疲れにくくなる。");
            japanese.skill(SkillType.Mycology, "キノコ博士", "キノコを植える成功率が上がる。<br />キノコを食べた時の回復量が上がる。<br />キノコを踏み潰しにくくなる。");
            japanese.skill(SkillType.Parrying, "受け流し", "基本防御力が上がる。<br />回避率が上がる。<br />攻撃された時に疲れにくくなる。");
            japanese.skill(SkillType.Stonecrafting, "石細工", "石を使ったアイテムの品質と工作、修理成功率が上がる。");
            japanese.skill(SkillType.Swimming, "水泳", "水中の移動速度が上がる。<br />また、疲れにくくなる。");
            japanese.skill(SkillType.Tactics, "戦術", "基本攻撃力が上がる。<br />命中率が上がる。<br />攻撃した時に疲れにくくなる。");
            japanese.skill(SkillType.Tailoring, "仕立て", "布、革を使ったアイテムの品質と工作、修理成功率が上がる。");
            japanese.skill(SkillType.Taming, "調教", "クリーチャーの調教成功率が上がる。<br />調教後の持続時間が延びる。<br />調教、餌付けした時に疲れにくくなる。");
            japanese.skill(SkillType.Throwing, "投擲", "物を投げた時の攻撃力、精度、射程が上がる。");
            japanese.skill(SkillType.Tinkering, "修繕", "あらゆるアイテムの品質と工作、修理成功率が上がる。");
            japanese.skill(SkillType.Trapping, "罠", "クリーチャーが罠にかかる確率とダメージが上がる。<br />自分が罠にかかる確率とダメージが下がる。");
            japanese.skill(SkillType.Woodworking, "木細工", "木を使ったアイテムの品質と工作、修理成功率が上がる。");
            japanese.milestone(MilestoneType.Abnormalizer, "変異種キラー", "変異種を25体倒した。");
            japanese.milestone(MilestoneType.Chef, "シェフ", "25回調理した。");
            japanese.milestone(MilestoneType.Crafter, "工芸家", "250回工作した。");
            japanese.milestone(MilestoneType.Extincteur, "殺戮者", "クリーチャーを1000体倒した。");
            japanese.milestone(MilestoneType.Gardener, "庭師", "植物、キノコを50回植えた。");
            japanese.milestone(MilestoneType.Gatherer, "採取の達人", "1000回採取した。");
            japanese.milestone(MilestoneType.Hunter, "ハンター", "クリーチャーを100体倒した。");
            japanese.milestone(MilestoneType.Locksmith, "鍵師", "10回解錠した。");
            japanese.milestone(MilestoneType.ReaperOfSouls, "魂狩り", "パイレーツゴーストを50体倒して解体した。");
            japanese.milestone(MilestoneType.Survivor, "生存者", "10000ターン生き延びた。");
            japanese.milestone(MilestoneType.Thrower, "投擲マニア", "アイテムを500回投げた。");
            japanese.milestone(MilestoneType.Trapper, "罠師", "クリーチャーを10回罠に掛けた。");
            japanese.milestone(MilestoneType.TreasureHunter, "お宝ハンター", "地図を使い宝を10回見つけた。");
            japanese.milestone(MilestoneType.Collector, "コレクター", "全てのアイテムを集めた。");
            japanese.milestone(MilestoneType.Explorer, "冒険者", "全種類の床を踏んだ、または集めた。");
            japanese.milestone(MilestoneType.Grandmaster, "スキルマスター", "いずれかのスキルの熟練度を100%にした。");
            japanese.milestone(MilestoneType.Prepared, "準備万端", "全部位に防具を装備した。");
            japanese.milestone(MilestoneType.Doctor, "医者", "全ての状態異常を治療した。");
            japanese.milestone(MilestoneType.Artificer, "魔術師", "アイテムを変化させた。");
            japanese.milestone(MilestoneType.Seafarer, "脱出", "[財宝]を集めて土地を脱出し、ゲームをクリアした。");
            japanese.milestone(MilestoneType.Navigator, "漂流者", "海を渡り、新しい土地へ移動した。");
            japanese.milestone(MilestoneType.DragonSlayer, "ドラゴンスレイヤー", "ドレイクを倒した。");
            japanese.milestone(MilestoneType.Treasurer, "宝物保管係", "全種類の[財宝]を集めた。");
            japanese.milestone(MilestoneType.Pulchritudinous, "容姿端麗", "全ての部位に[Legendary]ランクの防具を装備した。");
            japanese.hint(HintType.WelcomeToWayward, "ようこそWaywardの世界へ！ ", "Waywardの早期アクセス版へようこそ！<br />Waywardは現在ベータテスト中で、製品向上に向けて随時アップデートされています。<br />ここではゲームを快適にプレイするためのヒントを確認できます。<br />下のボタン、またはオプションでヒントを無効にできます。<br />さらにヘルプやヒントが必要な時は<a target=\"_blank\" href=\"http://steamcommunity.com/app/379210/discussions/\">Steam Discussions forums</a>をご覧ください。<br /><br />最新情報を確認するには<a target=\"_blank\" href=\"http://www.unlok.ca/category/wayward/\">Wayward Blog</a>、<a target=\"_blank\" href=\"http://www.reddit.com/r/Wayward/\">Subreddit</a>をご覧ください。<br /><br />Waywardを応援してみませんか？<a target=\"_blank\" href=\"https://www.facebook.com/waywardgame\">Facebook</a>、<a target=\"_blank\" href=\"http://www.indiedb.com/games/wayward\">IndieDB</a>、<a target=\"_blank\" href=\"https://twitter.com/Wayward_Game\">Twitter</a>でシェアしてください！");
            japanese.hint(HintType.Controls, "Controls", "Keybinds can be changed under \"Keybinds\" in the options menu.<br /><br /><h3>Window Shortcuts</h3><br />{ui.getStringForKeyBind(KeyBind.Escape)} = Close Menus and Windows, {ui.getStringForKeyBind(KeyBind.Inventory)} = Inventory, {ui.getStringForKeyBind(KeyBind.Equipment)} = Equipment, {ui.getStringForKeyBind(KeyBind.Crafting)} = Crafting, {ui.getStringForKeyBind(KeyBind.Help)} = Help, {ui.getStringForKeyBind(KeyBind.Skills)} = Skills, {ui.getStringForKeyBind(KeyBind.Messages)} = Messages, {ui.getStringForKeyBind(KeyBind.Options)} = Options, {ui.getStringForKeyBind(KeyBind.Actions)} = Actions, {ui.getStringForKeyBind(KeyBind.Milestones)} = Milestones<br /><br /><h3>Movement</h3><br />To move, you can to use {ui.getStringForKeyBind(KeyBind.Up)}, {ui.getStringForKeyBind(KeyBind.Left)}, {ui.getStringForKeyBind(KeyBind.Down)}, {ui.getStringForKeyBind(KeyBind.Right)} or by clicking/tapping on the game screen in the direction you want to move. To skip/pass a turn, or to pick up item(s) on the tile you are standing on, press the spacebar or left click/tap your character on the game screen.<br /><br /><h3>Actions</h3><br />Opening up the Actions menu will bring up a list of actions you can perform on the adjacent tile or object; for example, collecting a pineapple without needing to carve it up. This is also an alternate way to inspect a tile without needing to right click or hover on the game screen. Jumping is also selectable in the actions menu which can help you get out of tight spots, but watch out for the heavy stamina reduction; it's based on your current weight.<br /><br /><h3>Using Items</h3><br />To use an item, you may left click/tap it to bring up the item's menu. You will see a list of actions you can perform. Additionally, you are able to drag and drop an item into one of the quickslots. Press the number or hotkey ({ui.getStringForKeyBind(KeyBind.One)}, {ui.getStringForKeyBind(KeyBind.Two)}, {ui.getStringForKeyBind(KeyBind.Three)}, etc.) that corresponds with which quickslot it is attached to perform the primary action for the item (unless changed).<br /><br /><h3>Item Uses, Dropping and Information</h3><br />Some items have more than one use - these will show up in the item's menu if available. You are able to right click an item to automatically drop it without going into the item menu. If you are facing a container, you will drop the item inside. You can shift + right click (or use \"Drop All\" from the menu) to drop multiple items of the same kind. You are also able to right click on the game screen to reveal information about what you are clicking on (referred to as \"Inspect\"), whether it be items, creatures, tiles, and more.<br /><br /><h3>More Information</h3><br />Hovering over elements on screen will typically reveal more information. Tool-tips will appear over items. Hovering over crafting items will highlight items used in the craft.<br /><br /><h3>Item Management</h3><br />Besides dragging and dropping items to your quickslots, you are also able to equip items in this fashion, provided it is an equipment item and fits in that slot. Dragging and dropping is also used to move items to your container window and inventory (shift + dragging will move all items of the same type). Additionally, right clicking an item in your equipment list, quickslots or container window will remove it from that slot.");
            japanese.hint(HintType.CorpseCarving, "Corpse Carving", "To harvest potential resources from corpses, you must carve them with a sharp item. Choose \"Carve\" from the item's menu or try moving it to a quickslot for ease of use.");
            japanese.hint(HintType.Doodads, "Doodads", "Doodads are considered objects attached to the ground like plants, piles of rocks, furnaces, campfires, etc. To collect them, you can do one of the following:<br /><br />1. While facing the item, click or press the \"Actions\" hotkey with {ui.getStringForKeyBind(KeyBind.Actions)}, and select the \"Collect Object With Hands\" option.<br />2. Use an item with \"Digging\" such as a stone shovel.<br />3. Use an item with \"Carving\" such as a sharp rock.<br />4. Use an item with \"Gather\" such as a wooden pole.<br /><br />Using your bare hands with no tool (option 1) can sometimes harm you. Using a tool (option 2/3/4) will decrease the durability of the item. Some objects may require a \"Carving\" tool such as corpses to harvest from them.");
            japanese.hint(HintType.Caves, "洞窟", "宝を隠すには絶好の場所だが、非常に暗く火や松明で明るくしなければ何も見えない。<br />洞窟は非常に危険で、高度な鎧や武器が必要になるかもしれない。");
            japanese.hint(HintType.Nightfall, "夜", "夜にはキャンプできる安全な場所を確保するか、戦う準備をしておくのが良い。");
            japanese.hint(HintType.StaminaReplenishment, "スタミナ", "もし疲れたら、寝袋かハンモックで「休む」か「眠る」と体力、スタミナを回復できる。<br />アクション(Q)で「地面の上で休む」、またはスペースバーの押し続け、キャラクターのクリックでもスタミナを回復できるが、寝袋等を使う方が効果的だ。<br />「休む」はスタミナが完全に回復すると目覚めるが、「眠る」は朝になるまで目覚めない。");
            japanese.hint(HintType.HealthProblems, "体力", "体力が減ったら睡眠、食料、治療アイテムで回復できる。<br />出血や毒は体力の自然回復を止めてしまうので注意が必要だ。");
            japanese.hint(HintType.Bleeding, "出血", "出血は解剖学のスキルが低い状態で強いクリーチャーと戦うと起こりやすい。<br />出血を止めるには止血帯と泥炭包帯が効果的だ。<br />出血すると空腹度と渇きが減りやすく、スタミナの回復は遅く、体力は自然回復しなくなる。");
            japanese.hint(HintType.Poisoned, "毒", "体に悪そうな物を食べたり、クリーチャーの攻撃を受けると毒に侵される。<br />毒の治療には木炭包帯と薬用の水が効果的だ。<br />毒に侵されると満腹度と水分が減りやすく、スタミナの回復は遅く、体力は自然回復しなくなる。");
            japanese.hint(HintType.Dehydration, "脱水", "飲用水を手に入れる方法はいくつかあるが、最大の水源である海水は飲用に適していない。<br />海水を安全に飲むには蒸留器かフラスコで塩分を取り除かなければならない。<br />洞窟の小さな湖、オアシス、沼地、池の淡水からは生水を入手できる。<br />生水はそのまま飲めない訳でもないが、火にかけるのがベターだ。");
            japanese.hint(HintType.UseATool, "素手は危険", "素手で資源を集めようとしても時間の無駄だし怪我もする。状況に適した道具を使おう。<br />武器(道具)の攻撃力が高いほど素早く採取できる。<br />採掘には打撃、伐採には切断に特化した武器(道具)が適している。");
            japanese.hint(HintType.Durability, "耐久値", "アイテムは壊れそうになると赤くなる。<br />[ハンマー]か砥石を使って修理できる。<br />赤くなったアイテムをそのまま使い続けるとすぐに壊れてしまうだろう。");
            japanese.hint(HintType.Death, "死", "体力が無くなると死亡し、そのセーブデータは消去される。<br />しかし、これまでに見つけた工作レシピ、実績のステータスボーナスは次のゲームに持ち越される。");
            japanese.hint(HintType.ConsumingBadThings, "食中毒", "口に入れられる物の全てが食べられるわけではない。<br />かえって体調が悪くなったり、毒に侵されたりする。<br />体に悪そうな物を食べるなら余裕がある時に試してみるといい。");
            japanese.hint(HintType.FastPickup, "より早く拾うには？", "複数のアイテムが同じタイルに落ちていたりする。<br />そのタイルに移動してスペースバーを押すか、キャラクターをクリックすると楽にアイテムを拾える。");
            japanese.hint(HintType.Bugs, "エラーが発生しました！", "エラーが発生しましたか？原因を調査するためにも報告してください。<br /><a target=\"_blank\" href=\"http://steamcommunity.com/app/379210/discussions/1/\">Steam Discussions Bug Reports forum</a>から報告できます。");
            japanese.hint(HintType.HeldItems, "何を構える？", "左右の手にそれぞれアイテムを装備できる。<br />2つの武器、2つの道具、2つの盾と、組み合わせは自由だ。<br />松明で戦闘、盾で採取はナンセンスだ。<br />どちらか片手には戦闘用、採取用のアイテムを装備したい。<br />戦闘では両手で攻撃するので出来れば両手にアイテムを装備しておきたい。");
            japanese.hint(HintType.Milestones, "実績", "実績を解除するとステータスボーナスが得られる。<br />実績を解除するには、実績毎に決められた行動を一定回数こなす必要がある。<br /><br />実績を解除すると各ステータスが+1される。<br />ステータスボーナスはニューゲームでも継承され、実績解除の数に応じてニューゲーム開始時のアイテムが増加する。");
            japanese.hint(HintType.Burned, "やけど", "火のついた[火源]、溶岩を踏んだり、クリーチャーの火炎攻撃を受けるとやけどを負う。<br />水を浴びるか、水に飛び込みしばらくすると治る。<br />やけどを負うと自然回復しなくなり、やけどダメージを受ける。");
            japanese.hint(HintType.Crafting, "工作", "Crafting is simple, but has many rules!<br /><br />When hovering over an item in the crafting window, you will see which items will be used in the craft through a highlighted border that will appear around items in your inventory. You will also notice that you will use the first instance of a required item. Simply drag around the order of items in your inventory or use the sort to use different items in the craft.<br /><br />Using items in a craft that have lower durability will affect the crafted item's durability. Additionally, using remarkable, exceptional or legendary items in a craft increases your chances to craft such an item. Decayable items (such as food) also gain decay bonuses from using higher quality items in the craft.<br /><br />You can find new crafting recipes by gathering the required items in your inventory and by finding old instructional scrolls.");
            japanese.hint(HintType.Encumberance, "Encumberance", "The first level of encumberance will slow down your movement and reduce stamina regeneration. The second level, \"overburdened\" will physically hurt you as you will begin to take damage while trying to move. You can drop items from your inventory by right clicking, through the item's menu, or by dragging and dropping them on to the game screen.");
            japanese.hint(HintType.DailyChallengeMode, "Daily Challenge Mode", "Daily challenge mode is an extra difficult game mode with some unique game rules to add an extra challenge for skilled players. You can expect more creatures, a harder beginning of the game, and more. You cannot save your game in this mode. The world and randomization is unique per day, allowing multiple players to play in the same set of circumstances.");
            japanese.hint(HintType.MovingItems, "Moving Items", "There are many ways to organize and move items in Wayward<br /><br />1. Dragging and dropping: You can drag and drop items into a container window, quickslot, equipment slot, or directly on to the ground, by dragging it to the desired location. Dragging and dropping to the game screen will drop it in front of you, or inside a chest if you are facing one. Holding Shift while dragging will drag/drop all items of the same type<br />2. From the item's menu. Left clicking an item will display the item's menu with options to \"Drop/Drop All\", or if you have a container window open, will present you the option to \"Move/Move All\". If you click an item that has a special quality, additional options will be visible to Drop/Move all of the same quality.<br />3. Right clicking/dropping. You can right click any item in your inventory to drop it in front of you. This will automatically drop it into a chest if you are facing one. Holding shift while you right click will drop all of the same type.<br /><br />Note: You can change the default drop direction from the facing tile to underneath your character in the game's option menu.");
            japanese.hint(HintType.CraftingFailure, "Crafting Failure", "All crafts in Wayward have a skill level assosiated with them. Hovering over each craft will reveal the item's craft skill level. These levels going from easiest to harder are: simple, intermediate, advanced, and expert.<br /><br />Trying to craft an item with a higher skill level than your own crafting skill can sometimes result in failure. Your chance to successfully craft the item raises as your skills increase. If the item's skill level appears in orange, you will have a low chance at success for crafting that item. Each unsucessful attempt at crafting will reduce the durability of each item involved in the craft.");
            japanese.hint(HintType.Malignity, "悪傾向", "この土地はどうやら行動次第で変化するようだ。<br /><br />アイテムを工作する、クリーチャーを倒す、スキルを使う。<br />あらゆる行動が悪傾向の数値を増減させる。<br />悪傾向が高まる程、冒険はより過酷になっていく。<br />逆に悪傾向が下がれば、この土地はより平和に、クリーチャーも穏やかになって行く。<br /><br />園芸をしたり、ブルボートで他の土地へ移動すると、悪傾向は下がるようだ。<br /><br />悪傾向の数値は画面左上のドクロマークにカーソルを移動すると確認できる。");
            japanese.hint(HintType.Interface, "Interface", "The windowed interface in Wayward is completely customizable. You can move them around as you see fit, and resize them to expand the information that is viewable. Move them around by dragging the title bar of each window. Resize them by dragging the corner of the window.<br /><br />If you are still having issues finding certain items within the inventory or crafting windows, try using the filter or sorting features.");
            Languages.add(japanese);
        }
        onLoad(saveData) {
        }
        onUnload() {
        }
        onSave() {
        }
    }
    Object.defineProperty(exports, "__esModule", { value: true });
    exports.default = Mod;
});
//# sourceMappingURL=japanese.js.map